%define perl_ver %(eval `perl -V:version`; echo $version)
%define perl_major_ver %(eval `perl -V:version`; echo ${version%*.[0-9]*}.0)

%define pl_num %(echo %version | cut -d. -f 4)
%define majver %(echo %version | cut -d. -f 1-3)
%define maj2ver %(echo %version | cut -d. -f 1-2)
%define MAJver %(echo %version | cut -d. -f 1)

# Disable automatic .la file removal
%global __brp_remove_la_files %nil

Name:          ImageMagick
Version:       7.1.1.39
Release:       1mamba
Summary:       Tools and libraries to read, write, and manipulate an image in many image formats
Group:         Applications/Graphics
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://imagemagick.org/index.php
Source:        https://imagemagick.org/archive/ImageMagick-%{majver}-%{pl_num}.tar.xz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libICE-devel
BuildRequires: libSM-devel
BuildRequires: libX11-devel
BuildRequires: libXext-devel
BuildRequires: libXt-devel
BuildRequires: libbzip2-devel
BuildRequires: libcairo-devel
BuildRequires: libdjvulibre-devel
BuildRequires: libfontconfig-devel
BuildRequires: libfreetype-devel
BuildRequires: libgcc
BuildRequires: libglib-devel
BuildRequires: libgomp-devel
BuildRequires: libgraphviz-devel
BuildRequires: libgs-devel
BuildRequires: libharfbuzz-devel
BuildRequires: libheif-devel
BuildRequires: libimath-devel
BuildRequires: libjbig-devel
BuildRequires: libjpeg-devel
BuildRequires: libjxl-devel
BuildRequires: liblcms2-devel
BuildRequires: liblqr-devel
BuildRequires: libltdl-devel
BuildRequires: liblzma-devel
BuildRequires: libopenexr-devel
BuildRequires: libopenjpeg-devel
BuildRequires: libpango-devel
BuildRequires: libperl
BuildRequires: libpng-devel
BuildRequires: libraw-devel
BuildRequires: libstdc++6-devel
BuildRequires: libtiff-devel
BuildRequires: libwebp-devel
BuildRequires: libwmf-devel
BuildRequires: libxml2-devel
BuildRequires: libz-devel
BuildRequires: libzip-devel
BuildRequires: perl-devel
## AUTOBUILDREQ-END
BuildRequires: libgs-devel >= 10.01.2-1mamba
BuildRequires: libjxl-devel >= 0.8.1
BuildRequires: libpng-devel >= 1.6.38
BuildRequires: libraw-devel >= 0.19.0-1mamba
BuildRequires: libsane-backends >= 1.0.13
BuildRequires: tetex-dvips
BuildRequires: netpbm >= 10.20
BuildRequires: groff >= 1.19.1
BuildRequires: ghostscript >= 7.07.1
BuildRequires: transfig
%if "%{stage1}" != "1"
BuildRequires: gnuplot
%endif
#BuildRequires: xterm
BuildConflicts: libMagick-devel < 7.1.0
Obsoletes:     ImageMagick62 < 7.1.0.4
Requires:      libMagick = %{version}-%{release}

# FIXME: FlashPIX is missing (fpxlib.h)
# FIXME: checking jbig.h presence... no

%description
ImageMagickTM is a robust collection of tools and libraries to read, write, and manipulate an image in many image formats (over 89 major formats) including popular formats like TIFF, JPEG, PNG, PDF, PhotoCD, and GIF.
With ImageMagick you can create images dynamically, making it suitable for Web applications.
You can also resize, rotate, sharpen, color reduce, or add special effects to an image or image sequence and save your completed work in the same or differing image format.
Image processing operations are available from the command line, or from the C, C++, Perl, Java, PHP, Python, or Ruby programming languages.
A high-quality 2D renderer is included, which provides a subset of SVG capabilities.
ImageMagick's focus is on performance, minimizing bugs, and providing stable APIs and ABIs.

Here are just a few examples of what ImageMagick can do:   
* Convert an image from one format to another (e.g. TIFF to JPEG)
* Resize, rotate, sharpen, color reduce, or add special effects to an image 
* Create a montage of image thumbnails 
* Create a transparent image suitable for use on the Web 
* Turn a group of images into a GIF animation sequence 
* Create a composite image by combining several separate images 
* Draw shapes or text on an image 
* Decorate an image with a border or frame 
* Describe the format and characteristics of an image

%package -n libMagick
Summary:       Libraries to read, write, and manipulate an image in many image formats
Group:         System/Libraries
Obsoletes:     libMagick69 <= 7
Obsoletes:     libMagick6 <= 7

%description -n libMagick
ImageMagickTM is a robust collection of tools and libraries to read, write, and manipulate an image in many image formats (over 89 major formats) including popular formats like TIFF, JPEG, PNG, PDF, PhotoCD, and GIF.
With ImageMagick you can create images dynamically, making it suitable for Web applications.
You can also resize, rotate, sharpen, color reduce, or add special effects to an image or image sequence and save your completed work in the same or differing image format.
Image processing operations are available from the command line, or from the C, C++, Perl, Java, PHP, Python, or Ruby programming languages.
A high-quality 2D renderer is included, which provides a subset of SVG capabilities.
ImageMagick's focus is on performance, minimizing bugs, and providing stable APIs and ABIs.
This package contains the shared libraries.

%package -n libMagick-devel
Summary:       Devel files for ImageMagick
Group:         Development/Libraries
Requires:      libMagick = %{version}-%{release}
Provides:      ImageMagick62-devel
Obsoletes:     ImageMagick62-devel < 7.1.0.4
Provides:      ImageMagick-devel
Obsoletes:     ImageMagick-devel < 7.1.0.4
Obsoletes:     libMagick69-devel <= 7
Obsoletes:     libMagick6-devel <= 7

%description -n libMagick-devel
ImageMagickTM is a robust collection of tools and libraries to read, write, and manipulate an image in many image formats (over 89 major formats) including popular formats like TIFF, JPEG, PNG, PDF, PhotoCD, and GIF.
With ImageMagick you can create images dynamically, making it suitable for Web applications.
You can also resize, rotate, sharpen, color reduce, or add special effects to an image or image sequence and save your completed work in the same or differing image format.
Image processing operations are available from the command line, or from the C, C++, Perl, Java, PHP, Python, or Ruby programming languages.
A high-quality 2D renderer is included, which provides a subset of SVG capabilities.
ImageMagick's focus is on performance, minimizing bugs, and providing stable APIs and ABIs.
This package contains static libraries and header files needed for development.

%package -n perl-Magick
Summary:       PerlMagick - An objected-oriented Perl interface to ImageMagick
Group:         System/Libraries/Perl
Requires:      %{name} = %{version}-%{release}
Requires:      perl >= %{perl_major_ver}
Provides:      ImageMagick62-perl
Obsoletes:     ImageMagick62-perl < 7.1.0.4
Provides:      ImageMagick-perl
Obsoletes:     ImageMagick-perl < 7.1.0.4
Provides:      perl-Image-Magick
Obsoletes:     perl-Image-Magick < 7.1.0.4
Provides:      perl-ImageMagick
Obsoletes:     perl-ImageMagick < 7.1.0.4

%description -n perl-Magick
PerlMagick is an objected-oriented Perl interface to ImageMagick.
Use the module to read, manipulate, or write an image or image sequence from within a Perl script. This makes it very suitable for Web CGI scripts.

%package apidocs
Summary:       ImageMagick API documentation
Group:         Documentation

%description apidocs
ImageMagick API documentation.

%debug_package

%prep
%setup -q -n %{name}-%{majver}-%{pl_num}
find utilities/* -type f -name \*.1.in \
   -exec sed -i "s,\(file://@MagickDocumentPath@/index.html\)\.,\1," {} \;

%build
%configure \
   --with-modules=yes \
   --with-windows-font-dir=%{_datadir}/fonts/msttcorefonts \
   --enable-shared \
   --with-gslib=yrs \
   --enable-hdri \
   --without-autotrace \
   --with-perl=yes \
   --with-perl-options='INSTALLDIRS=vendor INSTALL_BASE=' \
   PKG_CONFIG=pkg-config

%make \
%ifarch x86_64 aarch64
   LDFLAGS="-L%{_libdir}"
%endif

%install
[ "%{buildroot}" != / ] && rm -rf %{buildroot}
%makeinstall

# already provided by 'libltdl'
rm -f %{buildroot}%{_libdir}/libltdl.{so.*,a,la,so}
# cleanup unpackaged files
find %{buildroot}%{_prefix}/lib \
   -type f \( -name perllocal.pod -o -name .packlist \) -exec rm -f {} \;

ln -s ImageMagick-%{MAJver} %{buildroot}%{_includedir}/ImageMagick

# Delete *ONLY* _libdir/*.la files! .la files used internally to handle plugins
rm %{buildroot}%{_libdir}/*.la

%clean
[ "%{buildroot}" != / ] && rm -rf %{buildroot}

%pre
if [ $1 -gt 1 ]; then
   [ -d %{_includedir}/ImageMagick -a ! -L %{_includedir}/ImageMagick ] && rmdir %{_includedir}/ImageMagick &> /dev/null
fi
:


%files
%defattr(-,root,root)
%{_bindir}/animate
%{_bindir}/compare
%{_bindir}/composite
%{_bindir}/conjure
%{_bindir}/convert
%{_bindir}/display
%{_bindir}/identify
%{_bindir}/import
%{_bindir}/magick
%{_bindir}/magick-script
%{_bindir}/mogrify
%{_bindir}/montage
%{_bindir}/stream
%{_mandir}/man1/*

%files -n libMagick
%defattr(-,root,root)
%{_sysconfdir}/ImageMagick-%{MAJver}/*.xml
%dir %{_libdir}/ImageMagick-%{majver}
%{_libdir}/ImageMagick-%{majver}/*
%{_libdir}/lib*.so.*
%dir %{_datadir}/ImageMagick-%{MAJver}
%{_datadir}/ImageMagick-%{MAJver}/*
%doc LICENSE AUTHORS.txt

%files -n libMagick-devel
%defattr(-,root,root)
%{_bindir}/Magick++-config
%{_bindir}/MagickCore-config
%{_bindir}/MagickWand-config
%{_includedir}/ImageMagick
%dir %{_includedir}/ImageMagick-%{MAJver}
%{_includedir}/ImageMagick-%{MAJver}/Magick++.h
%dir %{_includedir}/ImageMagick-%{MAJver}/Magick++
%{_includedir}/ImageMagick-%{MAJver}/Magick++/*
%dir %{_includedir}/ImageMagick-%{MAJver}/MagickCore
%{_includedir}/ImageMagick-%{MAJver}/MagickCore/*
%dir %{_includedir}/ImageMagick-%{MAJver}/MagickWand
%{_includedir}/ImageMagick-%{MAJver}/MagickWand/*
%{_libdir}/lib*.so
%{_libdir}/lib*.a
%{_libdir}/pkgconfig/*
%doc README.md NOTICE

%files -n perl-Magick
%defattr(-,root,root)
%dir %{perl_vendorarch}/auto/Image/Magick
%{perl_vendorarch}/auto/Image/Magick/*
%dir %{perl_vendorarch}/Image
%{perl_vendorarch}/Image/*
%{_mandir}/man3/Image::Magick*

%files apidocs
%defattr(-,root,root)
%dir %{_docdir}/ImageMagick-%{MAJver}
%dir %{_docdir}/ImageMagick-%{MAJver}/images
%{_docdir}/ImageMagick-%{MAJver}/images/*
%{_docdir}/ImageMagick-%{MAJver}/LICENSE
%{_docdir}/ImageMagick-%{MAJver}/index.html
%dir %{_docdir}/ImageMagick-%{MAJver}/www
%{_docdir}/ImageMagick-%{MAJver}/www/*

%changelog
* Sun Oct 06 2024 Automatic Build System <autodist@openmamba.org> 7.1.1.39-1mamba
- automatic version update by autodist

* Mon Sep 02 2024 Automatic Build System <autodist@openmamba.org> 7.1.1.38-1mamba
- automatic version update by autodist

* Sun Aug 25 2024 Automatic Build System <autodist@openmamba.org> 7.1.1.37-1mamba
- automatic version update by autodist

* Sat Jul 27 2024 Automatic Build System <autodist@openmamba.org> 7.1.1.36-1mamba
- automatic version update by autodist

* Tue Jul 16 2024 Automatic Build System <autodist@openmamba.org> 7.1.1.35-1mamba
- automatic version update by autodist

* Mon Jun 24 2024 Automatic Build System <autodist@openmamba.org> 7.1.1.34-1mamba
- automatic version update by autodist

* Sun May 26 2024 Automatic Build System <autodist@openmamba.org> 7.1.1.33-1mamba
- automatic version update by autodist

* Mon May 06 2024 Automatic Build System <autodist@openmamba.org> 7.1.1.32-1mamba
- automatic version update by autodist

* Thu Apr 25 2024 Automatic Build System <autodist@openmamba.org> 7.1.1.31-1mamba
- automatic version update by autodist

* Sat Apr 13 2024 Automatic Build System <autodist@openmamba.org> 7.1.1.30-1mamba
- automatic version update by autodist

* Mon Feb 26 2024 Automatic Build System <autodist@openmamba.org> 7.1.1.29-1mamba
- automatic version update by autodist

* Sun Feb 11 2024 Automatic Build System <autodist@openmamba.org> 7.1.1.28-1mamba
- automatic version update by autodist

* Mon Jan 22 2024 Automatic Build System <autodist@openmamba.org> 7.1.1.27-1mamba
- automatic version update by autodist

* Tue Jan 09 2024 Automatic Build System <autodist@openmamba.org> 7.1.1.26-1mamba
- automatic version update by autodist

* Sun Dec 31 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.25-1mamba
- automatic version update by autodist

* Wed Dec 27 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.24-1mamba
- automatic version update by autodist

* Mon Dec 11 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.23-1mamba
- automatic version update by autodist

* Mon Dec 04 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.22-1mamba
- automatic version update by autodist

* Sun Oct 22 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.21-1mamba
- automatic version update by autodist

* Mon Oct 09 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.20-1mamba
- automatic version update by autodist

* Sun Oct 01 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.19-1mamba
- automatic version update by autodist

* Sun Sep 24 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.18-1mamba
- automatic version update by autodist

* Wed Sep 20 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.17-1mamba
- automatic version update by autodist

* Mon Sep 18 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.16-1mamba
- automatic version update by autodist

* Mon Sep 04 2023 Silvan Calarco <silvan.calarco@mambasoft.it> 7.1.1.15-3mamba
- libMagick: obsolete libMagick69 and libMagick6

* Sun Sep 03 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.15-2mamba
- rebuilt by autoport with build requirements: libgs-devel>=10.01.2-1mamba

* Mon Jul 31 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.15-1mamba
- automatic version update by autodist

* Sun Jul 23 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.14-1mamba
- automatic version update by autodist

* Mon Jul 17 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.13-1mamba
- automatic version update by autodist

* Mon Jun 26 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.12-1mamba
- automatic version update by autodist

* Tue May 30 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.11-1mamba
- automatic version update by autodist

* Mon May 22 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.10-1mamba
- automatic version update by autodist

* Wed May 17 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.9-1mamba
- automatic version update by autodist

* Mon Apr 24 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.8-1mamba
- automatic version update by autodist

* Tue Apr 18 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.7-1mamba
- automatic version update by autodist

* Sun Apr 02 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.6-1mamba
- automatic version update by autodist

* Tue Mar 28 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.5-1mamba
- automatic version update by autodist

* Sun Mar 19 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.4-1mamba
- automatic version update by autodist

* Sun Mar 12 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.3-1mamba
- automatic version update by autodist

* Fri Mar 10 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.2-1mamba
- automatic version update by autodist

* Thu Mar 09 2023 Automatic Build System <autodist@mambasoft.it> 7.1.1.0-1mamba
- automatic version update by autodist

* Mon Feb 13 2023 Automatic Build System <autodist@mambasoft.it> 7.1.0.62-1mamba
- automatic version update by autodist

* Sat Feb 11 2023 Silvan Calarco <silvan.calarco@mambasoft.it> 7.1.0.61-2mamba
- rebuilt with libjxl 0.8.1

* Tue Feb 07 2023 Automatic Build System <autodist@mambasoft.it> 7.1.0.61-1mamba
- automatic version update by autodist

* Mon Jan 30 2023 Automatic Build System <autodist@mambasoft.it> 7.1.0.60-1mamba
- automatic version update by autodist

* Sun Jan 29 2023 Automatic Build System <autodist@mambasoft.it> 7.1.0.59-1mamba
- automatic version update by autodist

* Mon Jan 23 2023 Automatic Build System <autodist@mambasoft.it> 7.1.0.58-1mamba
- automatic version update by autodist

* Mon Jan 09 2023 Automatic Build System <autodist@mambasoft.it> 7.1.0.57-1mamba
- automatic version update by autodist

* Fri Dec 30 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.56-1mamba
- automatic version update by autodist

* Sun Dec 18 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.55-1mamba
- automatic version update by autodist

* Mon Dec 12 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.54-1mamba
- automatic version update by autodist

* Mon Dec 05 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.53-1mamba
- automatic version update by autodist

* Wed Nov 09 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.52-1mamba
- automatic version update by autodist

* Mon Oct 17 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.51-1mamba
- automatic version update by autodist

* Tue Oct 11 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.50-1mamba
- automatic version update by autodist

* Mon Sep 26 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.49-1mamba
- automatic version update by autodist

* Wed Sep 21 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 7.1.0.48-2mamba
- disable automatic .la files removal

* Wed Sep 14 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.48-1mamba
- automatic version update by autodist

* Sun Aug 28 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.47-1mamba
- automatic version update by autodist

* Thu Aug 18 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.46-1mamba
- automatic version update by autodist

* Mon Aug 01 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.45-1mamba
- automatic version update by autodist

* Mon Jul 25 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.44-1mamba
- automatic version update by autodist

* Sun Jul 10 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.43-1mamba
- automatic version update by autodist

* Fri Jul 08 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.41-1mamba
- automatic version update by autodist

* Mon Jul 04 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.40-1mamba
- automatic version update by autodist

* Tue Jun 28 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 7.1.0.39-1mamba
- update to 7.1.0.39

* Sun Jun 05 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.37-1mamba
- automatic version update by autodist

* Tue May 31 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.36-1mamba
- automatic version update by autodist

* Fri May 27 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 7.1.0.35-2mamba
- rebuild with libMagick-devel 7.1.0.35 to fix linking itself to old libMagick

* Wed May 18 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.35-1mamba
- automatic version update by autodist

* Mon May 16 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.34-1mamba
- automatic version update by autodist

* Sun May 08 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.33-1mamba
- automatic version update by autodist

* Sun May 01 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.32-1mamba
- automatic version update by autodist

* Mon Apr 25 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.31-1mamba
- automatic version update by autodist

* Mon Apr 18 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.30-1mamba
- automatic version update by autodist

* Mon Mar 28 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.29-1mamba
- automatic version update by autodist

* Mon Mar 21 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.28-1mamba
- automatic version update by autodist

* Sat Mar 12 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.27-1mamba
- automatic version update by autodist

* Tue Feb 22 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.26-1mamba
- automatic version update by autodist

* Wed Feb 16 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.25-1mamba
- automatic version update by autodist

* Sun Feb 13 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.24-1mamba
- automatic version update by autodist

* Sun Feb 06 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.23-1mamba
- automatic version update by autodist

* Sun Jan 30 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.22-1mamba
- automatic version update by autodist

* Sun Jan 23 2022 Automatic Build System <autodist@mambasoft.it> 7.1.0.20-1mamba
- automatic version update by autodist

* Thu Dec 23 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.19-1mamba
- automatic version update by autodist

* Sun Dec 19 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.18-1mamba
- automatic version update by autodist

* Mon Dec 06 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.17-1mamba
- automatic version update by autodist

* Wed Nov 24 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.16-1mamba
- automatic version update by autodist

* Mon Nov 22 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.15-1mamba
- automatic version update by autodist

* Mon Nov 15 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.14-1mamba
- automatic version update by autodist

* Sat Oct 30 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.13-1mamba
- automatic version update by autodist

* Wed Oct 27 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.12-1mamba
- automatic version update by autodist

* Mon Oct 25 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.11-1mamba
- automatic version update by autodist

* Tue Oct 12 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.10-1mamba
- automatic version update by autodist

* Mon Oct 04 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.9-1mamba
- automatic version update by autodist

* Sun Sep 19 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.8-1mamba
- automatic version update by autodist

* Mon Sep 13 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.7-1mamba
- automatic version update by autodist

* Sun Sep 05 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.6-1mamba
- automatic version update by autodist

* Mon Aug 23 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.5-1mamba
- automatic version update by autodist

* Mon Jul 19 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.4-1mamba
- automatic version update by autodist

* Sun Jul 18 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.3-1mamba
- automatic version update by autodist

* Fri Jun 25 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.2-1mamba
- automatic version update by autodist

* Tue Jun 22 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.1-1mamba
- automatic version update by autodist

* Sun Jun 13 2021 Automatic Build System <autodist@mambasoft.it> 7.1.0.0-1mamba
- automatic version update by autodist

* Tue Jun 01 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.14-1mamba
- automatic version update by autodist

* Wed May 19 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.13-1mamba
- automatic version update by autodist

* Mon May 10 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.12-1mamba
- automatic version update by autodist

* Thu May 06 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.11-1mamba
- automatic version update by autodist

* Fri Apr 30 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.10-1mamba
- automatic version update by autodist

* Mon Apr 26 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.9-1mamba
- automatic version update by autodist

* Sun Apr 18 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.8-3mamba
- automatic version update by autodist

* Sun Apr 18 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.8-2mamba
- automatic version update by autodist

* Sun Apr 18 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.8-1mamba
- automatic version update by autodist

* Tue Apr 13 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.7-1mamba
- automatic version update by autodist

* Sun Apr 04 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.6-1mamba
- automatic version update by autodist

* Mon Mar 29 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.5-1mamba
- automatic version update by autodist

* Sun Mar 21 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.4-1mamba
- automatic version update by autodist

* Mon Mar 08 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.3-1mamba
- automatic version update by autodist

* Sun Feb 28 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.2-1mamba
- automatic version update by autodist

* Mon Feb 22 2021 Automatic Build System <autodist@mambasoft.it> 7.0.11.1-1mamba
- automatic version update by autodist

* Sat Feb 20 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 7.0.11.0-1mamba
- update to 7.0.11.0

* Mon Sep 07 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.29-1mamba
- automatic version update by autodist

* Mon Aug 17 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.28-1mamba
- automatic version update by autodist

* Wed Aug 12 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.27-1mamba
- automatic version update by autodist

* Sun Aug 09 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.26-1mamba
- automatic version update by autodist

* Sat Aug 01 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.25-1mamba
- automatic version update by autodist

* Sun Jul 19 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.24-1mamba
- automatic version update by autodist

* Sun Jul 05 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.23-1mamba
- automatic version update by autodist

* Sun Jun 28 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.22-1mamba
- automatic version update by autodist

* Thu Jun 25 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.21-1mamba
- automatic version update by autodist

* Sat Jun 13 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.19-1mamba
- automatic version update by autodist

* Tue Jun 09 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.18-1mamba
- automatic version update by autodist

* Sun Jun 07 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.17-1mamba
- automatic version update by autodist

* Mon Jun 01 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.16-1mamba
- automatic version update by autodist

* Sat May 30 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.15-1mamba
- automatic version update by autodist

* Sun May 24 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.14-1mamba
- automatic version update by autodist

* Mon May 18 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.13-1mamba
- automatic version update by autodist

* Mon Apr 20 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.7-1mamba
- automatic version update by autodist

* Tue Apr 07 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.6-1mamba
- automatic version update by autodist

* Mon Apr 06 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.5-1mamba
- automatic version update by autodist

* Sun Mar 29 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.3-1mamba
- automatic version update by autodist

* Sun Mar 22 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.2-1mamba
- automatic version update by autodist

* Mon Mar 16 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.1-1mamba
- automatic version update by autodist

* Sat Mar 07 2020 Automatic Build System <autodist@mambasoft.it> 7.0.10.0-1mamba
- automatic version update by autodist

* Sun Mar 01 2020 Automatic Build System <autodist@mambasoft.it> 7.0.9.27-1mamba
- automatic version update by autodist

* Mon Feb 24 2020 Automatic Build System <autodist@mambasoft.it> 7.0.9.26-1mamba
- automatic version update by autodist

* Fri Feb 21 2020 Automatic Build System <autodist@mambasoft.it> 7.0.9.25-1mamba
- automatic version update by autodist

* Tue Feb 18 2020 Automatic Build System <autodist@mambasoft.it> 7.0.9.24-1mamba
- automatic version update by autodist

* Sun Feb 16 2020 Automatic Build System <autodist@mambasoft.it> 7.0.9.23-1mamba
- automatic version update by autodist

* Sat Feb 08 2020 Automatic Build System <autodist@mambasoft.it> 7.0.9.22-1mamba
- automatic version update by autodist

* Sun Feb 02 2020 Automatic Build System <autodist@mambasoft.it> 7.0.9.21-1mamba
- automatic version update by autodist

* Tue Jan 28 2020 Automatic Build System <autodist@mambasoft.it> 7.0.9.20-1mamba
- automatic version update by autodist

* Mon Jan 27 2020 Automatic Build System <autodist@mambasoft.it> 7.0.9.19-1mamba
- automatic version update by autodist

* Sun Jan 19 2020 Automatic Build System <autodist@mambasoft.it> 7.0.9.17-1mamba
- automatic version update by autodist

* Mon Jan 13 2020 Automatic Build System <autodist@mambasoft.it> 7.0.9.16-1mamba
- automatic version update by autodist

* Sun Jan 12 2020 Automatic Build System <autodist@mambasoft.it> 7.0.9.15-1mamba
- automatic version update by autodist

* Sun Jan 05 2020 Automatic Build System <autodist@mambasoft.it> 7.0.9.14-1mamba
- automatic version update by autodist

* Tue Dec 31 2019 Automatic Build System <autodist@mambasoft.it> 7.0.9.13-1mamba
- automatic version update by autodist

* Fri Dec 27 2019 Automatic Build System <autodist@mambasoft.it> 7.0.9.12-1mamba
- automatic version update by autodist

* Fri Dec 27 2019 Automatic Build System <autodist@mambasoft.it> 7.0.9.11-1mamba
- automatic version update by autodist

* Sun Dec 22 2019 Automatic Build System <autodist@mambasoft.it> 7.0.9.10-1mamba
- automatic version update by autodist

* Tue Dec 17 2019 Automatic Build System <autodist@mambasoft.it> 7.0.9.9-1mamba
- automatic version update by autodist

* Sun Dec 08 2019 Automatic Build System <autodist@mambasoft.it> 7.0.9.8-1mamba
- automatic version update by autodist

* Sat Nov 30 2019 Automatic Build System <autodist@mambasoft.it> 7.0.9.7-1mamba
- automatic version update by autodist

* Tue Nov 26 2019 Automatic Build System <autodist@mambasoft.it> 7.0.9.6-1mamba
- automatic version update by autodist

* Mon Nov 18 2019 Automatic Build System <autodist@mambasoft.it> 7.0.9.5-1mamba
- automatic version update by autodist

* Fri Nov 15 2019 Automatic Build System <autodist@mambasoft.it> 7.0.9.4-1mamba
- automatic version update by autodist

* Wed Nov 13 2019 Automatic Build System <autodist@mambasoft.it> 7.0.9.3-1mamba
- automatic version update by autodist

* Thu Oct 31 2019 Automatic Build System <autodist@mambasoft.it> 7.0.9.2-1mamba
- automatic version update by autodist

* Mon Oct 28 2019 Automatic Build System <autodist@mambasoft.it> 7.0.9.1-1mamba
- automatic version update by autodist

* Fri Oct 25 2019 Automatic Build System <autodist@mambasoft.it> 7.0.9.0-1mamba
- automatic version update by autodist

* Sun Oct 06 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.68-1mamba
- automatic version update by autodist

* Mon Sep 30 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.67-1mamba
- automatic version update by autodist

* Sun Sep 22 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.66-1mamba
- automatic version update by autodist

* Wed Sep 18 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.65-1mamba
- automatic version update by autodist

* Tue Sep 10 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.64-1mamba
- automatic version update by autodist

* Mon Sep 02 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.63-1mamba
- automatic version update by autodist

* Wed Aug 28 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.62-1mamba
- automatic version update by autodist

* Sat Aug 17 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.61-1mamba
- automatic version update by autodist

* Sun Aug 11 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.60-1mamba
- automatic version update by autodist

* Sun Aug 04 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.59-1mamba
- automatic version update by autodist

* Tue Jul 30 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.58-1mamba
- automatic version update by autodist

* Sat Jul 27 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.57-1mamba
- automatic version update by autodist

* Sun Jul 21 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.56-1mamba
- automatic version update by autodist

* Fri Jul 19 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.55-1mamba
- automatic version update by autodist

* Wed Jul 17 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.54-1mamba
- automatic version update by autodist

* Sat Jul 06 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.53-1mamba
- automatic version update by autodist

* Sat Jul 06 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.52-1mamba
- automatic version update by autodist

* Tue Jul 02 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.51-1mamba
- automatic version update by autodist

* Mon Jun 24 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.50-1mamba
- automatic version update by autodist

* Sun Jun 09 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.49-1mamba
- automatic version update by autodist

* Sun Jun 02 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.48-1mamba
- automatic version update by autodist

* Tue May 28 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.47-1mamba
- automatic version update by autodist

* Mon May 20 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.46-1mamba
- automatic version update by autodist

* Mon May 13 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.45-1mamba
- automatic version update by autodist

* Sat May 04 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.44-1mamba
- automatic version update by autodist

* Thu May 02 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.43-1mamba
- automatic version update by autodist

* Wed Apr 24 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.42-1mamba
- automatic version update by autodist

* Sat Apr 20 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.41-1mamba
- automatic version update by autodist

* Sat Apr 13 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.40-1mamba
- automatic version update by autodist

* Sun Apr 07 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.39-1mamba
- automatic version update by autodist

* Sat Apr 06 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.38-1mamba
- automatic version update by autodist

* Thu Apr 04 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.37-1mamba
- automatic version update by autodist

* Mon Apr 01 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.36-1mamba
- automatic version update by autodist

* Mon Mar 25 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.35-1mamba
- automatic version update by autodist

* Fri Mar 15 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.34-1mamba
- automatic version update by autodist

* Sun Mar 10 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.33-1mamba
- automatic version update by autodist

* Tue Mar 05 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.32-1mamba
- automatic version update by autodist

* Tue Mar 05 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.31-1mamba
- automatic version update by autodist

* Mon Mar 04 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.30-1mamba
- automatic version update by autodist

* Thu Feb 28 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.29-1mamba
- automatic version update by autodist

* Mon Feb 18 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.28-1mamba
- automatic version update by autodist

* Sun Feb 10 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.27-1mamba
- automatic version update by autodist

* Tue Feb 05 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.26-1mamba
- automatic version update by autodist

* Mon Jan 28 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.25-1mamba
- automatic version update by autodist

* Fri Jan 18 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.24-1mamba
- automatic version update by autodist

* Wed Jan 02 2019 Automatic Build System <autodist@mambasoft.it> 7.0.8.23-1mamba
- automatic version update by autodist

* Mon Dec 31 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.22-1mamba
- automatic version update by autodist

* Fri Dec 28 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.21-1mamba
- automatic version update by autodist

* Mon Dec 24 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.20-1mamba
- automatic version update by autodist

* Fri Dec 21 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.19-1mamba
- automatic version update by autodist

* Thu Dec 20 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.18-1mamba
- automatic version update by autodist

* Tue Dec 18 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.17-1mamba
- automatic version update by autodist

* Mon Dec 10 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.16-1mamba
- automatic version update by autodist

* Tue Dec 04 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.15-1mamba
- automatic version update by autodist

* Fri Nov 23 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.14-1mamba
- automatic version update by autodist

* Thu Aug 30 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.11-1mamba
- automatic version update by autodist

* Mon Aug 27 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 7.0.8.10-2mamba
- rebuilt by autoport with build requirements: libraw-devel>=0.19.0-1mamba

* Tue Aug 14 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.10-1mamba
- automatic version update by autodist

* Mon Aug 06 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.9-1mamba
- automatic version update by autodist

* Tue Jul 24 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.8-1mamba
- automatic version update by autodist

* Wed Jul 18 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.7-1mamba
- automatic version update by autodist

* Mon Jul 09 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.6-1mamba
- automatic version update by autodist

* Thu Jul 05 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.5-1mamba
- automatic version update by autodist

* Mon Jun 25 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.3-1mamba
- automatic version update by autodist

* Tue Jun 19 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.2-1mamba
- automatic version update by autodist

* Sun Jun 17 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.1-1mamba
- automatic version update by autodist

* Wed Jun 13 2018 Automatic Build System <autodist@mambasoft.it> 7.0.8.0-1mamba
- automatic version update by autodist

* Tue Jun 12 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.39-1mamba
- automatic version update by autodist

* Sun Jun 03 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.38-1mamba
- automatic version update by autodist

* Thu May 31 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.37-1mamba
- automatic version update by autodist

* Wed May 30 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.36-1mamba
- automatic version update by autodist

* Tue May 22 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.35-1mamba
- automatic version update by autodist

* Mon May 21 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.34-1mamba
- automatic version update by autodist

* Thu May 17 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.33-1mamba
- automatic version update by autodist

* Tue May 15 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.32-1mamba
- automatic version update by autodist

* Tue May 08 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.31-1mamba
- automatic version update by autodist

* Thu May 03 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.30-1mamba
- automatic version update by autodist

* Tue May 01 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.29-1mamba
- automatic version update by autodist

* Mon Mar 26 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.28-1mamba
- automatic version update by autodist

* Mon Mar 19 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.27-1mamba
- automatic version update by autodist

* Mon Mar 12 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.26-1mamba
- automatic version update by autodist

* Mon Mar 05 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.25-1mamba
- automatic version update by autodist

* Mon Feb 26 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.24-1mamba
- automatic version update by autodist

* Mon Feb 19 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.23-1mamba
- automatic version update by autodist

* Tue Jan 23 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.22-1mamba
- automatic version update by autodist

* Sun Jan 07 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.21-1mamba
- automatic version update by autodist

* Tue Jan 02 2018 Automatic Build System <autodist@mambasoft.it> 7.0.7.19-1mamba
- automatic version update by autodist

* Fri Dec 29 2017 Automatic Build System <autodist@mambasoft.it> 7.0.7.18-1mamba
- automatic version update by autodist

* Thu Dec 28 2017 Automatic Build System <autodist@mambasoft.it> 7.0.7.17-1mamba
- automatic version update by autodist

* Tue Dec 26 2017 Automatic Build System <autodist@mambasoft.it> 7.0.7.16-1mamba
- automatic version update by autodist

* Wed Dec 20 2017 Automatic Build System <autodist@mambasoft.it> 7.0.7.15-1mamba
- automatic version update by autodist

* Thu Dec 07 2017 Silvan Calarco <silvan.calarco@mambasoft.it> 7.0.7.14-1mamba
- update to 7.0.7.14

* Sat Nov 26 2016 Automatic Build System <autodist@mambasoft.it> 7.0.3.8-1mamba
- automatic version update by autodist

* Wed Nov 16 2016 Automatic Build System <autodist@mambasoft.it> 7.0.3.7-1mamba
- automatic version update by autodist

* Sat Nov 12 2016 Automatic Build System <autodist@mambasoft.it> 7.0.3.6-1mamba
- automatic version update by autodist

* Thu Nov 10 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 7.0.3.5-3mamba
- release bump

* Wed Nov 09 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 7.0.3.5-2mamba
- perl 5.24 mass rebuild

* Mon Oct 31 2016 Automatic Build System <autodist@mambasoft.it> 7.0.3.5-1mamba
- automatic version update by autodist

* Fri Oct 14 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 7.0.3.4-2mamba
- move magick binary from devel to ImageMagick package

* Tue Oct 11 2016 Automatic Build System <autodist@mambasoft.it> 7.0.3.4-1mamba
- automatic version update by autodist

* Sun Oct 09 2016 Automatic Build System <autodist@mambasoft.it> 7.0.3.3-1mamba
- automatic version update by autodist

* Mon Oct 03 2016 Automatic Build System <autodist@mambasoft.it> 7.0.3.2-1mamba
- automatic version update by autodist

* Wed Sep 21 2016 Automatic Build System <autodist@mambasoft.it> 7.0.3.1-1mamba
- automatic version update by autodist

* Tue Sep 06 2016 Automatic Build System <autodist@mambasoft.it> 7.0.3.0-1mamba
- automatic version update by autodist

* Sun Aug 28 2016 Automatic Build System <autodist@mambasoft.it> 7.0.2.10-1mamba
- automatic version update by autodist

* Mon Aug 15 2016 Automatic Build System <autodist@mambasoft.it> 7.0.2.9-1mamba
- automatic version update by autodist

* Sun Aug 14 2016 Automatic Build System <autodist@mambasoft.it> 7.0.2.8-2mamba
- automatic version update by autodist

* Sun Aug 14 2016 Automatic Build System <autodist@mambasoft.it> 7.0.2.8-1mamba
- automatic version update by autodist

* Sun Aug 07 2016 Automatic Build System <autodist@mambasoft.it> 7.0.2.7-1mamba
- automatic version update by autodist

* Sun Jul 31 2016 Automatic Build System <autodist@mambasoft.it> 7.0.2.6-1mamba
- automatic version update by autodist

* Sun Jul 24 2016 Automatic Build System <autodist@mambasoft.it> 7.0.2.5-1mamba
- automatic version update by autodist

* Thu May 05 2016 Automatic Build System <autodist@mambasoft.it> 7.0.1.1-1mamba
- automatic version update by autodist

* Thu May 05 2016 Automatic Build System <autodist@mambasoft.it> 7.0.1.0-1mamba
- automatic version update by autodist

* Mon Apr 11 2016 Automatic Build System <autodist@mambasoft.it> 6.9.3.8-1mamba
- automatic version update by autodist

* Mon Mar 07 2016 Automatic Build System <autodist@mambasoft.it> 6.9.3.7-1mamba
- automatic version update by autodist

* Sun Feb 28 2016 Automatic Build System <autodist@mambasoft.it> 6.9.3.6-1mamba
- automatic version update by autodist

* Sat Feb 20 2016 Automatic Build System <autodist@mambasoft.it> 6.9.3.5-1mamba
- automatic version update by autodist

* Sat Feb 13 2016 Automatic Build System <autodist@mambasoft.it> 6.9.3.4-1mamba
- automatic version update by autodist

* Sat Feb 06 2016 Automatic Build System <autodist@mambasoft.it> 6.9.3.3-1mamba
- automatic version update by autodist

* Sun Jan 24 2016 Automatic Build System <autodist@mambasoft.it> 6.9.3.2-1mamba
- automatic version update by autodist

* Mon Jan 18 2016 Automatic Build System <autodist@mambasoft.it> 6.9.3.1-1mamba
- automatic version update by autodist

* Sun Jan 03 2016 Automatic Build System <autodist@mambasoft.it> 6.9.3.0-1mamba
- automatic version update by autodist

* Sun Dec 20 2015 Automatic Build System <autodist@mambasoft.it> 6.9.2.10-1mamba
- automatic version update by autodist

* Sun Dec 20 2015 Automatic Build System <autodist@mambasoft.it> 6.9.2.9-1mamba
- automatic version update by autodist

* Sun Dec 06 2015 Automatic Build System <autodist@mambasoft.it> 6.9.2.8-1mamba
- automatic version update by autodist

* Sat Nov 28 2015 Automatic Build System <autodist@mambasoft.it> 6.9.2.7-1mamba
- automatic version update by autodist

* Sun Nov 15 2015 Automatic Build System <autodist@mambasoft.it> 6.9.2.6-1mamba
- automatic version update by autodist

* Sun Nov 01 2015 Automatic Build System <autodist@mambasoft.it> 6.9.2.5-1mamba
- automatic version update by autodist

* Sat Oct 10 2015 Automatic Build System <autodist@mambasoft.it> 6.9.2.4-1mamba
- automatic version update by autodist

* Sun Sep 20 2015 Automatic Build System <autodist@mambasoft.it> 6.9.2.3-1mamba
- automatic version update by autodist

* Sun Sep 20 2015 Automatic Build System <autodist@mambasoft.it> 6.9.2.2-1mamba
- automatic version update by autodist

* Mon Sep 14 2015 Automatic Build System <autodist@mambasoft.it> 6.9.2.1-1mamba
- automatic version update by autodist

* Sat Aug 15 2015 Automatic Build System <autodist@mambasoft.it> 6.9.2.0-1mamba
- automatic version update by autodist

* Sat Jul 25 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.10-1mamba
- automatic version update by autodist

* Sun Jul 19 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.9-1mamba
- automatic version update by autodist

* Sun Jul 12 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.8-1mamba
- automatic version update by autodist

* Sun Jul 05 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.7-1mamba
- automatic version update by autodist

* Sat Jun 20 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.6-1mamba
- automatic version update by autodist

* Wed Jun 17 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.5-5mamba
- automatic version update by autodist

* Tue Jun 16 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.5-4mamba
- automatic version update by autodist

* Mon Jun 15 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.5-3mamba
- automatic version update by autodist

* Sun Jun 14 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.5-2mamba
- automatic version update by autodist

* Sun Jun 14 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.5-1mamba
- automatic version update by autodist

* Mon Jun 01 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.4-1mamba
- automatic version update by autodist

* Mon May 25 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.3-2mamba
- automatic version update by autodist

* Mon May 25 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.3-1mamba
- automatic version update by autodist

* Mon Apr 27 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.2-2mamba
- automatic version update by autodist

* Mon Apr 27 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.2-1mamba
- automatic version update by autodist

* Sun Apr 05 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.1-1mamba
- automatic update by autodist

* Mon Mar 30 2015 Automatic Build System <autodist@mambasoft.it> 6.9.1.0-1mamba
- automatic update by autodist

* Sun Feb 22 2015 Automatic Build System <autodist@mambasoft.it> 6.9.0.7-1mamba
- automatic version update by autodist

* Sun Feb 15 2015 Automatic Build System <autodist@mambasoft.it> 6.9.0.6-1mamba
- automatic version update by autodist

* Sat Feb 07 2015 Automatic Build System <autodist@mambasoft.it> 6.9.0.5-1mamba
- automatic version update by autodist

* Sat Jan 17 2015 Automatic Build System <autodist@mambasoft.it> 6.9.0.4-1mamba
- automatic version update by autodist

* Sun Jan 04 2015 Automatic Build System <autodist@mambasoft.it> 6.9.0.3-1mamba
- automatic version update by autodist

* Mon Nov 17 2014 Automatic Build System <autodist@mambasoft.it> 6.9.0.0-1mamba
- automatic version update by autodist

* Mon Nov 03 2014 Automatic Build System <autodist@mambasoft.it> 6.8.9.10-1mamba
- automatic version update by autodist

* Sun Oct 26 2014 Automatic Build System <autodist@mambasoft.it> 6.8.9.9-1mamba
- automatic version update by autodist

* Mon Sep 22 2014 Automatic Build System <autodist@mambasoft.it> 6.8.9.8-1mamba
- automatic version update by autodist

* Sun Aug 17 2014 Automatic Build System <autodist@mambasoft.it> 6.8.9.7-1mamba
- automatic version update by autodist

* Mon Jul 28 2014 Automatic Build System <autodist@mambasoft.it> 6.8.9.6-1mamba
- automatic version update by autodist

* Tue Jul 01 2014 Automatic Build System <autodist@mambasoft.it> 6.8.9.5-1mamba
- automatic version update by autodist

* Tue Jun 24 2014 Automatic Build System <autodist@mambasoft.it> 6.8.9.4-1mamba
- automatic version update by autodist

* Mon Jun 09 2014 Automatic Build System <autodist@mambasoft.it> 6.8.9.3-1mamba
- automatic version update by autodist

* Thu Jun 05 2014 Automatic Build System <autodist@mambasoft.it> 6.8.9.2-1mamba
- automatic version update by autodist

* Sat May 10 2014 Automatic Build System <autodist@mambasoft.it> 6.8.9.1-1mamba
- automatic version update by autodist

* Sat Apr 12 2014 Automatic Build System <autodist@mambasoft.it> 6.8.9.0-1mamba
- automatic version update by autodist

* Mon Mar 31 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 6.8.8.10-2mamba
- rebuilt with openexr 2.1.0

* Sat Mar 29 2014 Automatic Build System <autodist@mambasoft.it> 6.8.8.10-1mamba
- automatic version update by autodist

* Thu Mar 20 2014 Automatic Build System <autodist@mambasoft.it> 6.8.8.9-1mamba
- automatic version update by autodist

* Fri Mar 14 2014 Automatic Build System <autodist@mambasoft.it> 6.8.8.8-1mamba
- automatic version update by autodist

* Tue Feb 18 2014 Automatic Build System <autodist@mambasoft.it> 6.8.8.7-1mamba
- automatic version update by autodist

* Fri Feb 14 2014 Automatic Build System <autodist@mambasoft.it> 6.8.8.6-1mamba
- automatic version update by autodist

* Sun Feb 09 2014 Automatic Build System <autodist@mambasoft.it> 6.8.8.5-1mamba
- automatic version update by autodist

* Thu Jan 30 2014 Automatic Build System <autodist@mambasoft.it> 6.8.8.4-1mamba
- automatic version update by autodist

* Tue Jan 28 2014 Automatic Build System <autodist@mambasoft.it> 6.8.8.3-1mamba
- automatic version update by autodist

* Mon Jan 13 2014 Automatic Build System <autodist@mambasoft.it> 6.8.8.2-1mamba
- automatic version update by autodist

* Mon Dec 30 2013 Automatic Build System <autodist@mambasoft.it> 6.8.8.1-1mamba
- automatic version update by autodist

* Thu Dec 26 2013 Automatic Build System <autodist@mambasoft.it> 6.8.8.0-1mamba
- automatic version update by autodist

* Mon Dec 16 2013 Automatic Build System <autodist@mambasoft.it> 6.8.7.10-1mamba
- automatic version update by autodist

* Mon Dec 09 2013 Automatic Build System <autodist@mambasoft.it> 6.8.7.9-1mamba
- automatic version update by autodist

* Fri Nov 29 2013 Automatic Build System <autodist@mambasoft.it> 6.8.7.8-1mamba
- automatic version update by autodist

* Mon Nov 25 2013 Automatic Build System <autodist@mambasoft.it> 6.8.7.7-1mamba
- automatic version update by autodist

* Sat Nov 16 2013 Automatic Build System <autodist@mambasoft.it> 6.8.7.6-1mamba
- automatic version update by autodist

* Thu Nov 07 2013 Automatic Build System <autodist@mambasoft.it> 6.8.7.5-1mamba
- automatic version update by autodist

* Thu Oct 31 2013 Automatic Build System <autodist@mambasoft.it> 6.8.7.4-1mamba
- automatic version update by autodist

* Fri Oct 25 2013 Automatic Build System <autodist@mambasoft.it> 6.8.7.3-1mamba
- automatic version update by autodist

* Thu Oct 24 2013 Automatic Build System <autodist@mambasoft.it> 6.8.7.2-1mamba
- automatic version update by autodist

* Sat Oct 19 2013 Automatic Build System <autodist@mambasoft.it> 6.8.7.1-1mamba
- automatic version update by autodist

* Wed Sep 25 2013 Automatic Build System <autodist@mambasoft.it> 6.8.7.0-1mamba
- automatic version update by autodist

* Fri Aug 30 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 6.8.6.9-3mamba
- add compatibility symlink /usr/include/ImageMagick

* Tue Aug 27 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 6.8.6.9-2mamba
- fix png 1.5/1.6 mismatch

* Mon Aug 26 2013 Automatic Build System <autodist@mambasoft.it> 6.8.6.9-1mamba
- automatic version update by autodist

* Tue Aug 06 2013 Automatic Build System <autodist@mambasoft.it> 6.8.6.8-1mamba
- automatic version update by autodist

* Thu Jul 25 2013 Automatic Build System <autodist@mambasoft.it> 6.8.6.7-1mamba
- automatic version update by autodist

* Thu Jul 18 2013 Automatic Build System <autodist@mambasoft.it> 6.8.6.6-1mamba
- automatic version update by autodist

* Sun Jul 14 2013 Automatic Build System <autodist@mambasoft.it> 6.8.6.5-1mamba
- automatic version update by autodist

* Wed Jul 10 2013 Automatic Build System <autodist@mambasoft.it> 6.8.6.4-1mamba
- automatic version update by autodist

* Sat Jun 29 2013 Automatic Build System <autodist@mambasoft.it> 6.8.6.3-1mamba
- automatic version update by autodist

* Wed Jun 26 2013 Automatic Build System <autodist@mambasoft.it> 6.8.6.2-1mamba
- automatic version update by autodist

* Fri Jun 21 2013 Automatic Build System <autodist@mambasoft.it> 6.8.6.1-1mamba
- automatic version update by autodist

* Mon Jun 17 2013 Automatic Build System <autodist@mambasoft.it> 6.8.6.0-1mamba
- automatic version update by autodist

* Wed Jun 12 2013 Automatic Build System <autodist@mambasoft.it> 6.8.5.10-1mamba
- automatic version update by autodist

* Mon Jun 03 2013 Automatic Build System <autodist@mambasoft.it> 6.8.5.9-1mamba
- automatic version update by autodist

* Wed May 08 2013 Automatic Build System <autodist@mambasoft.it> 6.8.5.5-1mamba
- automatic version update by autodist

* Thu May 02 2013 Automatic Build System <autodist@mambasoft.it> 6.8.5.4-1mamba
- automatic version update by autodist

* Sun Apr 28 2013 Automatic Build System <autodist@mambasoft.it> 6.8.5.3-1mamba
- automatic version update by autodist

* Sat Apr 27 2013 Automatic Build System <autodist@mambasoft.it> 6.8.5.2-1mamba
- automatic version update by autodist

* Fri Apr 26 2013 Automatic Build System <autodist@mambasoft.it> 6.8.5.1-1mamba
- automatic version update by autodist

* Wed Apr 24 2013 Automatic Build System <autodist@mambasoft.it> 6.8.5.0-1mamba
- automatic version update by autodist

* Sat Apr 13 2013 Automatic Build System <autodist@mambasoft.it> 6.8.4.9-1mamba
- automatic version update by autodist

* Mon Apr 08 2013 Automatic Build System <autodist@mambasoft.it> 6.8.4.8-1mamba
- automatic version update by autodist

* Sat Apr 06 2013 Automatic Build System <autodist@mambasoft.it> 6.8.4.7-1mamba
- automatic version update by autodist

* Tue Apr 02 2013 Automatic Build System <autodist@mambasoft.it> 6.8.4.6-1mamba
- automatic version update by autodist

* Mon Apr 01 2013 Automatic Build System <autodist@mambasoft.it> 6.8.4.5-1mamba
- automatic version update by autodist

* Sat Mar 30 2013 Automatic Build System <autodist@mambasoft.it> 6.8.4.4-1mamba
- automatic version update by autodist

* Fri Mar 29 2013 Automatic Build System <autodist@mambasoft.it> 6.8.4.3-1mamba
- automatic version update by autodist

* Wed Mar 27 2013 Automatic Build System <autodist@mambasoft.it> 6.8.4.2-1mamba
- automatic version update by autodist

* Wed Mar 27 2013 Automatic Build System <autodist@mambasoft.it> 6.8.4.1-1mamba
- automatic version update by autodist

* Tue Mar 26 2013 Automatic Build System <autodist@mambasoft.it> 6.8.4.0-1mamba
- automatic version update by autodist

* Thu Mar 21 2013 Automatic Build System <autodist@mambasoft.it> 6.8.3.10-1mamba
- automatic version update by autodist

* Sun Mar 10 2013 Automatic Build System <autodist@mambasoft.it> 6.8.3.9-1mamba
- automatic version update by autodist

* Sat Mar 09 2013 Automatic Build System <autodist@mambasoft.it> 6.8.3.8-1mamba
- automatic version update by autodist

* Fri Mar 01 2013 Automatic Build System <autodist@mambasoft.it> 6.8.3.6-1mamba
- automatic version update by autodist

* Tue Feb 26 2013 Automatic Build System <autodist@mambasoft.it> 6.8.3.5-1mamba
- automatic version update by autodist

* Sat Feb 23 2013 Automatic Build System <autodist@mambasoft.it> 6.8.3.4-1mamba
- automatic version update by autodist

* Wed Feb 20 2013 Automatic Build System <autodist@mambasoft.it> 6.8.3.3-1mamba
- automatic version update by autodist

* Tue Feb 19 2013 Automatic Build System <autodist@mambasoft.it> 6.8.3.2-1mamba
- automatic version update by autodist

* Mon Feb 18 2013 Automatic Build System <autodist@mambasoft.it> 6.8.3.1-1mamba
- automatic version update by autodist

* Mon Feb 11 2013 Automatic Build System <autodist@mambasoft.it> 6.8.2.9-1mamba
- automatic version update by autodist

* Sun Feb 10 2013 Automatic Build System <autodist@mambasoft.it> 6.8.2.8-1mamba
- automatic version update by autodist

* Sat Feb 09 2013 Automatic Build System <autodist@mambasoft.it> 6.8.2.7-1mamba
- automatic version update by autodist

* Fri Feb 08 2013 Automatic Build System <autodist@mambasoft.it> 6.8.2.6-1mamba
- automatic version update by autodist

* Wed Feb 06 2013 Automatic Build System <autodist@mambasoft.it> 6.8.2.5-1mamba
- automatic version update by autodist

* Tue Feb 05 2013 Automatic Build System <autodist@mambasoft.it> 6.8.2.4-1mamba
- automatic version update by autodist

* Sun Feb 03 2013 Automatic Build System <autodist@mambasoft.it> 6.8.2.3-1mamba
- automatic version update by autodist

* Thu Jan 31 2013 Automatic Build System <autodist@mambasoft.it> 6.8.2.2-1mamba
- automatic version update by autodist

* Tue Jan 29 2013 Automatic Build System <autodist@mambasoft.it> 6.8.2.1-1mamba
- automatic version update by autodist

* Mon Jan 28 2013 Automatic Build System <autodist@mambasoft.it> 6.8.2.0-1mamba
- automatic version update by autodist

* Wed Jan 23 2013 Automatic Build System <autodist@mambasoft.it> 6.8.1.10-1mamba
- automatic version update by autodist

* Sun Jan 06 2013 Automatic Build System <autodist@mambasoft.it> 6.8.1.9-1mamba
- automatic version update by autodist

* Thu Jan 03 2013 Automatic Build System <autodist@mambasoft.it> 6.8.1.8-1mamba
- automatic version update by autodist

* Tue Jan 01 2013 Automatic Build System <autodist@mambasoft.it> 6.8.1.7-1mamba
- automatic version update by autodist

* Mon Dec 31 2012 Automatic Build System <autodist@mambasoft.it> 6.8.1.6-1mamba
- automatic version update by autodist

* Sun Dec 30 2012 Automatic Build System <autodist@mambasoft.it> 6.8.1.5-1mamba
- automatic version update by autodist

* Sat Dec 29 2012 Automatic Build System <autodist@mambasoft.it> 6.8.1.4-1mamba
- automatic version update by autodist

* Tue Dec 25 2012 Automatic Build System <autodist@mambasoft.it> 6.8.1.3-1mamba
- automatic version update by autodist

* Sun Dec 23 2012 Automatic Build System <autodist@mambasoft.it> 6.8.1.2-1mamba
- automatic version update by autodist

* Sat Dec 22 2012 Automatic Build System <autodist@mambasoft.it> 6.8.1.1-1mamba
- automatic version update by autodist

* Thu Dec 20 2012 Automatic Build System <autodist@mambasoft.it> 6.8.1.0-1mamba
- automatic version update by autodist

* Sat Dec 15 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 6.8.0.10-1mamba
- update to 6.8.0.10

* Tue Dec 11 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 6.8.0.8-2mamba
- install missing libMagick*-Q16HDRI.so links for development

* Sat Dec 08 2012 Automatic Build System <autodist@mambasoft.it> 6.8.0.8-1mamba
- automatic version update by autodist

* Mon Nov 26 2012 Automatic Build System <autodist@mambasoft.it> 6.8.0.7-1mamba
- automatic version update by autodist

* Sat Nov 24 2012 Automatic Build System <autodist@mambasoft.it> 6.8.0.6-1mamba
- automatic version update by autodist

* Wed Nov 21 2012 Automatic Build System <autodist@mambasoft.it> 6.8.0.5-1mamba
- update to 6.8.0.5

* Thu Nov 01 2012 Automatic Build System <autodist@mambasoft.it> 6.8.0.4-1mamba
- automatic version update by autodist

* Sat Oct 27 2012 Automatic Build System <autodist@mambasoft.it> 6.8.0.3-1mamba
- automatic version update by autodist

* Sun Oct 21 2012 Automatic Build System <autodist@mambasoft.it> 6.8.0.2-1mamba
- automatic version update by autodist

* Tue Oct 16 2012 Automatic Build System <autodist@mambasoft.it> 6.8.0.1-1mamba
- automatic version update by autodist

* Fri Oct 12 2012 Automatic Build System <autodist@mambasoft.it> 6.8.0.0-1mamba
- automatic version update by autodist

* Sat Oct 06 2012 Automatic Build System <autodist@mambasoft.it> 6.7.9.10-1mamba
- automatic version update by autodist

* Mon Oct 01 2012 Automatic Build System <autodist@mambasoft.it> 6.7.9.9-1mamba
- automatic version update by autodist

* Wed Sep 26 2012 Automatic Build System <autodist@mambasoft.it> 6.7.9.8-1mamba
- automatic version update by autodist

* Sun Sep 23 2012 Automatic Build System <autodist@mambasoft.it> 6.7.9.7-1mamba
- automatic version update by autodist

* Sun Sep 16 2012 Automatic Build System <autodist@mambasoft.it> 6.7.9.6-1mamba
- automatic version update by autodist

* Fri Sep 14 2012 Automatic Build System <autodist@mambasoft.it> 6.7.9.5-1mamba
- automatic version update by autodist

* Mon Sep 10 2012 Automatic Build System <autodist@mambasoft.it> 6.7.9.4-1mamba
- automatic version update by autodist

* Sat Sep 01 2012 Automatic Build System <autodist@mambasoft.it> 6.7.9.3-1mamba
- automatic version update by autodist

* Sun Aug 26 2012 Automatic Build System <autodist@mambasoft.it> 6.7.9.2-1mamba
- automatic version update by autodist

* Fri Aug 24 2012 Automatic Build System <autodist@mambasoft.it> 6.7.9.1-1mamba
- automatic version update by autodist

* Thu Aug 16 2012 Automatic Build System <autodist@mambasoft.it> 6.7.9.0-1mamba
- automatic version update by autodist

* Mon Aug 13 2012 Automatic Build System <autodist@mambasoft.it> 6.7.8.10-1mamba
- automatic version update by autodist

* Sat Aug 11 2012 Automatic Build System <autodist@mambasoft.it> 6.7.8.9-1mamba
- automatic version update by autodist

* Mon Aug 06 2012 Automatic Build System <autodist@mambasoft.it> 6.7.8.8-1mamba
- automatic version update by autodist

* Tue Jul 31 2012 Automatic Build System <autodist@mambasoft.it> 6.7.8.7-1mamba
- automatic version update by autodist

* Mon Jul 23 2012 Automatic Build System <autodist@mambasoft.it> 6.7.8.6-1mamba
- automatic version update by autodist

* Sun Jul 22 2012 Automatic Build System <autodist@mambasoft.it> 6.7.8.5-1mamba
- automatic version update by autodist

* Thu Jul 19 2012 Automatic Build System <autodist@mambasoft.it> 6.7.8.4-1mamba
- automatic version update by autodist

* Sun Jul 15 2012 Automatic Build System <autodist@mambasoft.it> 6.7.8.3-1mamba
- automatic version update by autodist

* Sun Jul 08 2012 Automatic Build System <autodist@mambasoft.it> 6.7.8.2-1mamba
- automatic version update by autodist

* Thu Jul 05 2012 Automatic Build System <autodist@mambasoft.it> 6.7.8.1-1mamba
- automatic version update by autodist

* Sat Jun 30 2012 Automatic Build System <autodist@mambasoft.it> 6.7.8.0-1mamba
- automatic version update by autodist

* Tue Jun 26 2012 Automatic Build System <autodist@mambasoft.it> 6.7.7.9-1mamba
- automatic version update by autodist

* Sat Jun 23 2012 Automatic Build System <autodist@mambasoft.it> 6.7.7.8-1mamba
- automatic version update by autodist

* Mon Jun 11 2012 Automatic Build System <autodist@mambasoft.it> 6.7.7.7-1mamba
- automatic version update by autodist

* Fri Jun 08 2012 Automatic Build System <autodist@mambasoft.it> 6.7.7.6-1mamba
- automatic version update by autodist

* Thu May 31 2012 Automatic Build System <autodist@mambasoft.it> 6.7.7.5-1mamba
- automatic version update by autodist

* Wed May 30 2012 Automatic Build System <autodist@mambasoft.it> 6.7.7.4-1mamba
- automatic version update by autodist

* Tue May 29 2012 Automatic Build System <autodist@mambasoft.it> 6.7.7.3-1mamba
- automatic version update by autodist

* Sun May 27 2012 Automatic Build System <autodist@mambasoft.it> 6.7.7.2-1mamba
- automatic version update by autodist

* Sat May 19 2012 Automatic Build System <autodist@mambasoft.it> 6.7.7.0-1mamba
- automatic version update by autodist

* Mon May 07 2012 Automatic Build System <autodist@mambasoft.it> 6.7.6.9-1mamba
- automatic version update by autodist

* Tue May 01 2012 Automatic Build System <autodist@mambasoft.it> 6.7.6.8-1mamba
- automatic version update by autodist

* Mon Apr 23 2012 Automatic Build System <autodist@mambasoft.it> 6.7.6.7-1mamba
- automatic version update by autodist

* Sun Apr 08 2012 Automatic Build System <autodist@mambasoft.it> 6.7.6.5-1mamba
- automatic version update by autodist

* Thu Apr 05 2012 Automatic Build System <autodist@mambasoft.it> 6.7.6.4-1mamba
- automatic version update by autodist

* Sat Mar 31 2012 Automatic Build System <autodist@mambasoft.it> 6.7.6.3-1mamba
- automatic version update by autodist

* Wed Mar 28 2012 Automatic Build System <autodist@mambasoft.it> 6.7.6.2-1mamba
- automatic version update by autodist

* Mon Mar 19 2012 Automatic Build System <autodist@mambasoft.it> 6.7.6.1-1mamba
- automatic version update by autodist

* Mon Mar 12 2012 Automatic Build System <autodist@mambasoft.it> 6.7.6.0-1mamba
- automatic version update by autodist

* Mon Mar 05 2012 Automatic Build System <autodist@mambasoft.it> 6.7.5.9-1mamba
- automatic version update by autodist

* Sat Mar 03 2012 Automatic Build System <autodist@mambasoft.it> 6.7.5.8-1mamba
- automatic version update by autodist

* Sun Feb 26 2012 Automatic Build System <autodist@mambasoft.it> 6.7.5.7-1mamba
- automatic version update by autodist

* Tue Feb 14 2012 Automatic Build System <autodist@mambasoft.it> 6.7.5.6-1mamba
- automatic version update by autodist

* Mon Feb 13 2012 Automatic Build System <autodist@mambasoft.it> 6.7.5.5-1mamba
- automatic version update by autodist

* Sun Feb 12 2012 Automatic Build System <autodist@mambasoft.it> 6.7.5.4-1mamba
- automatic version update by autodist

* Tue Feb 07 2012 Automatic Build System <autodist@mambasoft.it> 6.7.5.3-1mamba
- automatic version update by autodist

* Mon Feb 06 2012 Automatic Build System <autodist@mambasoft.it> 6.7.5.2-1mamba
- automatic version update by autodist

* Sun Feb 05 2012 Automatic Build System <autodist@mambasoft.it> 6.7.5.1-1mamba
- automatic version update by autodist

* Sun Jan 29 2012 Automatic Build System <autodist@mambasoft.it> 6.7.5.0-1mamba
- automatic version update by autodist

* Wed Jan 25 2012 Automatic Build System <autodist@mambasoft.it> 6.7.4.9-1mamba
- automatic version update by autodist

* Sat Jan 21 2012 Automatic Build System <autodist@mambasoft.it> 6.7.4.8-1mamba
- automatic version update by autodist

* Mon Jan 16 2012 Automatic Build System <autodist@mambasoft.it> 6.7.4.7-1mamba
- automatic version update by autodist

* Fri Jan 13 2012 Automatic Build System <autodist@mambasoft.it> 6.7.4.6-1mamba
- automatic version update by autodist

* Mon Jan 02 2012 Automatic Build System <autodist@mambasoft.it> 6.7.4.4-1mamba
- automatic version update by autodist

* Sun Jan 01 2012 Automatic Build System <autodist@mambasoft.it> 6.7.4.3-1mamba
- automatic version update by autodist

* Sun Dec 25 2011 Automatic Build System <autodist@mambasoft.it> 6.7.4.2-1mamba
- automatic version update by autodist

* Thu Dec 22 2011 Automatic Build System <autodist@mambasoft.it> 6.7.4.1-1mamba
- automatic version update by autodist

* Sat Dec 10 2011 Automatic Build System <autodist@mambasoft.it> 6.7.4.0-1mamba
- automatic version update by autodist

* Mon Nov 28 2011 Automatic Build System <autodist@mambasoft.it> 6.7.3.9-1mamba
- automatic version update by autodist

* Fri Nov 25 2011 Automatic Build System <autodist@mambasoft.it> 6.7.3.8-1mamba
- automatic version update by autodist

* Sat Nov 19 2011 Automatic Build System <autodist@mambasoft.it> 6.7.3.7-1mamba
- automatic version update by autodist

* Tue Nov 15 2011 Automatic Build System <autodist@mambasoft.it> 6.7.3.6-1mamba
- automatic version update by autodist

* Thu Nov 10 2011 Automatic Build System <autodist@mambasoft.it> 6.7.3.5-1mamba
- automatic version update by autodist

* Sun Nov 06 2011 Automatic Build System <autodist@mambasoft.it> 6.7.3.4-1mamba
- automatic version update by autodist

* Mon Oct 31 2011 Automatic Build System <autodist@mambasoft.it> 6.7.3.3-1mamba
- automatic version update by autodist

* Mon Oct 24 2011 Automatic Build System <autodist@mambasoft.it> 6.7.3.2-1mamba
- automatic version update by autodist

* Tue Oct 18 2011 Automatic Build System <autodist@mambasoft.it> 6.7.3.1-1mamba
- update to 6.7.3.0

* Tue Oct 04 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 6.7.2.3-2mamba
- move all documentation and images to the apidocs package

* Wed Sep 07 2011 Automatic Build System <autodist@mambasoft.it> 6.7.2.3-1mamba
- automatic version update by autodist

* Tue Sep 06 2011 Automatic Build System <autodist@mambasoft.it> 6.7.2.2-1mamba
- automatic version update by autodist

* Tue Aug 30 2011 Automatic Build System <autodist@mambasoft.it> 6.7.2.1-1mamba
- automatic version update by autodist

* Sat Aug 27 2011 Automatic Build System <autodist@mambasoft.it> 6.7.2.0-1mamba
- automatic version update by autodist

* Tue Aug 23 2011 Automatic Build System <autodist@mambasoft.it> 6.7.1.10-1mamba
- automatic version update by autodist

* Sun Aug 21 2011 Automatic Build System <autodist@mambasoft.it> 6.7.1.9-1mamba
- automatic version update by autodist

* Sat Aug 20 2011 Automatic Build System <autodist@mambasoft.it> 6.7.1.8-1mamba
- automatic version update by autodist

* Thu Aug 18 2011 Automatic Build System <autodist@mambasoft.it> 6.7.1.7-1mamba
- automatic version update by autodist

* Sun Aug 14 2011 Automatic Build System <autodist@mambasoft.it> 6.7.1.6-1mamba
- automatic version update by autodist

* Sat Aug 13 2011 Automatic Build System <autodist@mambasoft.it> 6.7.1.5-1mamba
- automatic version update by autodist

* Thu Aug 11 2011 Automatic Build System <autodist@mambasoft.it> 6.7.1.4-1mamba
- automatic version update by autodist

* Sun Aug 07 2011 Automatic Build System <autodist@mambasoft.it> 6.7.1.3-1mamba
- automatic version update by autodist

* Thu Aug 04 2011 Automatic Build System <autodist@mambasoft.it> 6.7.1.2-1mamba
- automatic version update by autodist

* Tue Aug 02 2011 Automatic Build System <autodist@mambasoft.it> 6.7.1.1-1mamba
- automatic update by autodist

* Sun Jul 10 2011 Automatic Build System <autodist@mambasoft.it> 6.7.1.0-1mamba
- automatic update by autodist

* Fri Jul 01 2011 Automatic Build System <autodist@mambasoft.it> 6.7.0.10-1mamba
- automatic update by autodist

* Sun Jun 26 2011 Automatic Build System <autodist@mambasoft.it> 6.7.0.9-1mamba
- automatic update by autodist

* Thu Jun 16 2011 Automatic Build System <autodist@mambasoft.it> 6.7.0.8-1mamba
- automatic update by autodist

* Tue Jun 14 2011 Automatic Build System <autodist@mambasoft.it> 6.7.0.7-1mamba
- automatic update by autodist

* Wed Jun 08 2011 Automatic Build System <autodist@mambasoft.it> 6.7.0.5-1mamba
- automatic update by autodist

* Tue Jun 07 2011 Automatic Build System <autodist@mambasoft.it> 6.7.0.4-1mamba
- automatic update by autodist

* Fri Jun 03 2011 Automatic Build System <autodist@mambasoft.it> 6.7.0.3-1mamba
- automatic update by autodist

* Fri May 27 2011 Automatic Build System <autodist@mambasoft.it> 6.7.0.2-1mamba
- automatic update by autodist

* Thu May 26 2011 Automatic Build System <autodist@mambasoft.it> 6.7.0.1-1mamba
- automatic update by autodist

* Tue May 24 2011 Automatic Build System <autodist@mambasoft.it> 6.7.0.0-1mamba
- automatic update by autodist

* Sun May 22 2011 Automatic Build System <autodist@mambasoft.it> 6.6.9.10-1mamba
- automatic update by autodist

* Mon May 16 2011 Automatic Build System <autodist@mambasoft.it> 6.6.9.9-1mamba
- automatic update by autodist

* Thu May 05 2011 Automatic Build System <autodist@mambasoft.it> 6.6.9.8-1mamba
- automatic update by autodist

* Sun May 01 2011 Automatic Build System <autodist@mambasoft.it> 6.6.9.7-1mamba
- automatic update by autodist

* Tue Apr 26 2011 Automatic Build System <autodist@mambasoft.it> 6.6.9.6-1mamba
- automatic update by autodist

* Fri Apr 15 2011 Automatic Build System <autodist@mambasoft.it> 6.6.9.5-1mamba
- automatic update by autodist

* Thu Apr 07 2011 Automatic Build System <autodist@mambasoft.it> 6.6.9.4-1mamba
- automatic update by autodist

* Sat Apr 02 2011 Automatic Build System <autodist@mambasoft.it> 6.6.9.3-1mamba
- automatic update by autodist

* Wed Mar 30 2011 Automatic Build System <autodist@mambasoft.it> 6.6.9.1-1mamba
- automatic update by autodist

* Sun Mar 27 2011 Automatic Build System <autodist@mambasoft.it> 6.6.8.8-1mamba
- automatic update by autodist

* Thu Mar 17 2011 Automatic Build System <autodist@mambasoft.it> 6.6.8.5-1mamba
- automatic update by autodist

* Sun Mar 13 2011 Automatic Build System <autodist@mambasoft.it> 6.6.8.4-1mamba
- automatic update by autodist

* Thu Mar 10 2011 Automatic Build System <autodist@mambasoft.it> 6.6.8.2-1mamba
- automatic update by autodist

* Mon Mar 07 2011 Automatic Build System <autodist@mambasoft.it> 6.6.8.1-1mamba
- automatic update by autodist

* Tue Feb 22 2011 Automatic Build System <autodist@mambasoft.it> 6.6.7.9-1mamba
- automatic update by autodist

* Sun Feb 20 2011 Automatic Build System <autodist@mambasoft.it> 6.6.7.8-1mamba
- automatic update by autodist

* Sat Feb 19 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 6.6.7.7-2mamba
- rebuilt with ghostscript 9.01

* Mon Feb 14 2011 Automatic Build System <autodist@mambasoft.it> 6.6.7.7-1mamba
- automatic update by autodist

* Tue Feb 08 2011 Automatic Build System <autodist@mambasoft.it> 6.6.7.6-1mamba
- automatic update by autodist

* Sat Feb 05 2011 Automatic Build System <autodist@mambasoft.it> 6.6.7.5-1mamba
- automatic update by autodist

* Sun Jan 30 2011 Automatic Build System <autodist@mambasoft.it> 6.6.7.4-1mamba
- automatic update by autodist

* Thu Jan 27 2011 Automatic Build System <autodist@mambasoft.it> 6.6.7.3-1mamba
- automatic update by autodist

* Tue Jan 25 2011 Automatic Build System <autodist@mambasoft.it> 6.6.7.2-1mamba
- automatic update by autodist

* Sun Jan 16 2011 Automatic Build System <autodist@mambasoft.it> 6.6.7.1-1mamba
- automatic update by autodist

* Wed Jan 12 2011 Automatic Build System <autodist@mambasoft.it> 6.6.7.0-1mamba
- automatic update by autodist

* Sun Jan 02 2011 Automatic Build System <autodist@mambasoft.it> 6.6.6.10-1mamba
- automatic update by autodist

* Sat Jan 01 2011 Automatic Build System <autodist@mambasoft.it> 6.6.6.9-1mamba
- automatic update by autodist

* Thu Dec 30 2010 Automatic Build System <autodist@mambasoft.it> 6.6.6.8-1mamba
- automatic update by autodist

* Sat Dec 25 2010 Automatic Build System <autodist@mambasoft.it> 6.6.6.7-1mamba
- automatic update to 6.6.6.7 by autodist

* Mon Dec 20 2010 Automatic Build System <autodist@mambasoft.it> 6.6.6.6-1mamba
- automatic update to 6.6.6.6 by autodist

* Mon Dec 13 2010 Automatic Build System <autodist@mambasoft.it> 6.6.6.5-1mamba
- automatic update to 6.6.6.5 by autodist

* Fri Dec 10 2010 Automatic Build System <autodist@mambasoft.it> 6.6.6.4-1mamba
- automatic update to 6.6.6.4 by autodist

* Sun Dec 05 2010 Automatic Build System <autodist@mambasoft.it> 6.6.6.3-1mamba
- automatic update to 6.6.6.3 by autodist

* Thu Dec 02 2010 Automatic Build System <autodist@mambasoft.it> 6.6.6.2-1mamba
- automatic update by autodist

* Mon Nov 29 2010 Automatic Build System <autodist@mambasoft.it> 6.6.6.1-1mamba
- automatic update to 6.6.6.1 by autodist

* Sun Nov 28 2010 Automatic Build System <autodist@mambasoft.it> 6.6.6.0-1mamba
- automatic update to 6.6.6.0 by autodist

* Thu Nov 11 2010 Automatic Build System <autodist@mambasoft.it> 6.6.5.8-1mamba
- automatic update to 6.6.5.8 by autodist

* Mon Nov 08 2010 Automatic Build System <autodist@mambasoft.it> 6.6.5.7-1mamba
- automatic update to 6.6.5.7 by autodist

* Sat Nov 06 2010 Automatic Build System <autodist@mambasoft.it> 6.6.5.6-1mamba
- automatic update to 6.6.5.6 by autodist

* Sun Oct 31 2010 Automatic Build System <autodist@mambasoft.it> 6.6.5.5-1mamba
- automatic update to 6.6.5.5 by autodist

* Tue Oct 26 2010 Automatic Build System <autodist@mambasoft.it> 6.6.5.4-1mamba
- automatic update to 6.6.5.4 by autodist

* Sun Oct 24 2010 Automatic Build System <autodist@mambasoft.it> 6.6.5.3-1mamba
- automatic update to 6.6.5.3 by autodist

* Fri Oct 22 2010 Automatic Build System <autodist@mambasoft.it> 6.6.5.2-1mamba
- automatic update to 6.6.5.2 by autodist

* Wed Oct 20 2010 Automatic Build System <autodist@mambasoft.it> 6.6.5.1-1mamba
- automatic update to 6.6.5.1 by autodist

* Thu Oct 14 2010 Automatic Build System <autodist@mambasoft.it> 6.6.5.0-1mamba
- automatic update to 6.6.5.0 by autodist

* Sun Oct 10 2010 Automatic Build System <autodist@mambasoft.it> 6.6.4.10-1mamba
- automatic update to 6.6.4.10 by autodist

* Wed Oct 06 2010 Automatic Build System <autodist@mambasoft.it> 6.6.4.9-1mamba
- automatic update to 6.6.4.9 by autodist

* Thu Sep 30 2010 Automatic Build System <autodist@mambasoft.it> 6.6.4.8-1mamba
- automatic update to 6.6.4.8 by autodist

* Mon Sep 27 2010 Automatic Build System <autodist@mambasoft.it> 6.6.4.7-1mamba
- automatic update to 6.6.4.7 by autodist

* Fri Sep 24 2010 Automatic Build System <autodist@mambasoft.it> 6.6.4.6-1mamba
- automatic update to 6.6.4.6 by autodist

* Wed Sep 22 2010 Automatic Build System <autodist@mambasoft.it> 6.6.4.5-1mamba
- automatic update to 6.6.4.5 by autodist

* Sun Sep 19 2010 Automatic Build System <autodist@mambasoft.it> 6.6.4.4-1mamba
- automatic update to 6.6.4.4 by autodist

* Sat Sep 18 2010 Automatic Build System <autodist@mambasoft.it> 6.6.4.3-1mamba
- automatic update to 6.6.4.3 by autodist

* Wed Sep 15 2010 Automatic Build System <autodist@mambasoft.it> 6.6.4.2-1mamba
- automatic update to 6.6.4.2 by autodist

* Mon Sep 13 2010 Automatic Build System <autodist@mambasoft.it> 6.6.4.1-1mamba
- automatic update to 6.6.4.1 by autodist

* Sun Sep 05 2010 Automatic Build System <autodist@mambasoft.it> 6.6.4.0-1mamba
- automatic update to 6.6.4.0 by autodist

* Wed Sep 01 2010 Automatic Build System <autodist@mambasoft.it> 6.6.3.10-1mamba
- automatic update to 6.6.3.10 by autodist

* Mon Aug 23 2010 Automatic Build System <autodist@mambasoft.it> 6.6.3.9-1mamba
- automatic update to 6.6.3.9 by autodist

* Sat Aug 21 2010 Automatic Build System <autodist@mambasoft.it> 6.6.3.8-1mamba
- automatic update to 6.6.3.8 by autodist

* Tue Aug 17 2010 Automatic Build System <autodist@mambasoft.it> 6.6.3.7-1mamba
- automatic update to 6.6.3.7 by autodist

* Sun Aug 15 2010 Automatic Build System <autodist@mambasoft.it> 6.6.3.6-1mamba
- automatic update to 6.6.3.6 by autodist

* Mon Aug 09 2010 Automatic Build System <autodist@mambasoft.it> 6.6.3.4-1mamba
- automatic update to 6.6.3.4 by autodist

* Sat Aug 07 2010 Automatic Build System <autodist@mambasoft.it> 6.6.3.3-1mamba
- automatic update to 6.6.3.3 by autodist

* Mon Aug 02 2010 Automatic Build System <autodist@mambasoft.it> 6.6.3.2-1mamba
- automatic update to 6.6.3.2 by autodist

* Wed Jul 28 2010 Automatic Build System <autodist@mambasoft.it> 6.6.3.1-1mamba
- automatic update to 6.6.3.1 by autodist

* Fri Jul 09 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 6.6.3.0-2mamba
- added libMagick subpackage; ImageMagick-devel renamed to libMagick-devel
- added ImageMagick-apidocs package

* Wed Jul 07 2010 Automatic Build System <autodist@mambasoft.it> 6.6.3.0-1mamba
- automatic update to 6.6.3.0 by autodist

* Thu Jul 01 2010 Automatic Build System <autodist@mambasoft.it> 6.6.2.10-1mamba
- automatic update to 6.6.2.10 by autodist

* Tue Jun 29 2010 Automatic Build System <autodist@mambasoft.it> 6.6.2.9-1mamba
- automatic update to 6.6.2.9 by autodist

* Sat Jun 26 2010 Automatic Build System <autodist@mambasoft.it> 6.6.2.8-1mamba
- automatic update to 6.6.2.8 by autodist

* Tue Jun 22 2010 Automatic Build System <autodist@mambasoft.it> 6.6.2.7-1mamba
- automatic update to 6.6.2.7 by autodist

* Wed Jun 16 2010 Automatic Build System <autodist@mambasoft.it> 6.6.2.6-1mamba
- automatic update to 6.6.2.6 by autodist

* Wed Jun 16 2010 Automatic Build System <autodist@mambasoft.it> 6.6.2.5-1mamba
- automatic update to 6.6.2.5 by autodist

* Thu Jun 10 2010 Automatic Build System <autodist@mambasoft.it> 6.6.2.4-1mamba
- automatic update to 6.6.2.4 by autodist

* Mon Jun 07 2010 Automatic Build System <autodist@mambasoft.it> 6.6.2.3-1mamba
- automatic update to 6.6.2.3 by autodist

* Sat Jun 05 2010 Automatic Build System <autodist@mambasoft.it> 6.6.2.2-1mamba
- automatic update to 6.6.2.2 by autodist

* Mon May 31 2010 Automatic Build System <autodist@mambasoft.it> 6.6.2.1-1mamba
- automatic update to 6.6.2.1 by autodist

* Mon May 24 2010 Automatic Build System <autodist@mambasoft.it> 6.6.2.0-1mamba
- automatic update to 6.6.2.0 by autodist

* Sun May 16 2010 Automatic Build System <autodist@mambasoft.it> 6.6.1.9-1mamba
- automatic update to 6.6.1.9 by autodist

* Fri May 14 2010 Automatic Build System <autodist@mambasoft.it> 6.6.1.8-1mamba
- automatic update to 6.6.1.8 by autodist

* Sun May 09 2010 Automatic Build System <autodist@mambasoft.it> 6.6.1.7-1mamba
- automatic update to 6.6.1.7 by autodist

* Sat Apr 24 2010 Automatic Build System <autodist@mambasoft.it> 6.6.1.5-1mamba
- automatic update to 6.6.1.5 by autodist

* Sat Apr 17 2010 Automatic Build System <autodist@mambasoft.it> 6.6.1.4-1mamba
- automatic update to 6.6.1.4 by autodist

* Thu Apr 15 2010 Automatic Build System <autodist@mambasoft.it> 6.6.1.3-1mamba
- automatic update to 6.6.1.3 by autodist

* Sun Apr 11 2010 Automatic Build System <autodist@mambasoft.it> 6.6.1.2-1mamba
- automatic update to 6.6.1.2 by autodist

* Thu Apr 08 2010 Automatic Build System <autodist@mambasoft.it> 6.6.1.1-1mamba
- automatic update to 6.6.1.1 by autodist

* Sun Apr 04 2010 Automatic Build System <autodist@mambasoft.it> 6.6.1.0-1mamba
- automatic update to 6.6.1.0 by autodist

* Mon Mar 29 2010 Automatic Build System <autodist@mambasoft.it> 6.6.0.10-1mamba
- automatic update to 6.6.0.10 by autodist

* Sun Mar 21 2010 Automatic Build System <autodist@mambasoft.it> 6.6.0.8-1mamba
- automatic update to 6.6.0.8 by autodist

* Thu Mar 18 2010 Automatic Build System <autodist@mambasoft.it> 6.6.0.7-1mamba
- automatic update to 6.6.0.7 by autodist

* Tue Mar 16 2010 Automatic Build System <autodist@mambasoft.it> 6.6.0.6-1mamba
- automatic update to 6.6.0.6 by autodist

* Sat Mar 13 2010 Automatic Build System <autodist@mambasoft.it> 6.6.0.5-1mamba
- automatic update to 6.6.0.5 by autodist

* Tue Mar 09 2010 Automatic Build System <autodist@mambasoft.it> 6.6.0.4-1mamba
- automatic update to 6.6.0.4 by autodist

* Sat Mar 06 2010 Automatic Build System <autodist@mambasoft.it> 6.6.0.3-1mamba
- automatic update to 6.6.0.3 by autodist

* Fri Mar 05 2010 Automatic Build System <autodist@mambasoft.it> 6.6.0.1-1mamba
- automatic update to 6.6.0.1 by autodist

* Sat Feb 27 2010 Automatic Build System <autodist@mambasoft.it> 6.6.0.0-1mamba
- automatic update to 6.6.0.0 by autodist

* Mon Feb 22 2010 Automatic Build System <autodist@mambasoft.it> 6.5.9.10-1mamba
- automatic update to 6.5.9.10 by autodist

* Sun Feb 21 2010 Automatic Build System <autodist@mambasoft.it> 6.5.9.9-1mamba
- automatic update to 6.5.9.9 by autodist

* Fri Feb 19 2010 Automatic Build System <autodist@mambasoft.it> 6.5.9.8-1mamba
- automatic update to 6.5.9.8 by autodist

* Thu Feb 18 2010 Automatic Build System <autodist@mambasoft.it> 6.5.9.7-1mamba
- automatic update to 6.5.9.7 by autodist

* Tue Feb 16 2010 Automatic Build System <autodist@mambasoft.it> 6.5.9.6-1mamba
- automatic update to 6.5.9.6 by autodist

* Sun Feb 14 2010 Automatic Build System <autodist@mambasoft.it> 6.5.9.5-1mamba
- automatic update to 6.5.9.5 by autodist

* Sat Feb 13 2010 Automatic Build System <autodist@mambasoft.it> 6.5.9.4-1mamba
- automatic update to 6.5.9.4 by autodist

* Mon Feb 08 2010 Automatic Build System <autodist@mambasoft.it> 6.5.9.3-1mamba
- automatic update to 6.5.9.3 by autodist

* Fri Feb 05 2010 Automatic Build System <autodist@mambasoft.it> 6.5.9.2-1mamba
- automatic update to 6.5.9.2 by autodist

* Fri Feb 05 2010 Automatic Build System <autodist@mambasoft.it> 6.5.9.2-1mamba
- automatic update to 6.5.9.2 by autodist

* Tue Feb 02 2010 Automatic Build System <autodist@mambasoft.it> 6.5.9.1-1mamba
- automatic update to 6.5.9.1 by autodist

* Thu Jan 14 2010 Automatic Build System <autodist@mambasoft.it> 6.5.9.0-1mamba
- automatic update to 6.5.9.0 by autodist

* Tue Dec 29 2009 Automatic Build System <autodist@mambasoft.it> 6.5.8.10-1mamba
- automatic update to 6.5.8.10 by autodist

* Mon Dec 28 2009 Automatic Build System <autodist@mambasoft.it> 6.5.8.9-1mamba
- automatic update to 6.5.8.9 by autodist

* Tue Dec 22 2009 Automatic Build System <autodist@mambasoft.it> 6.5.8.8-1mamba
- automatic update to 6.5.8.8 by autodist

* Sat Dec 19 2009 Automatic Build System <autodist@mambasoft.it> 6.5.8.7-1mamba
- automatic update to 6.5.8.7 by autodist

* Mon Dec 14 2009 Automatic Build System <autodist@mambasoft.it> 6.5.8.6-1mamba
- automatic update to 6.5.8.6 by autodist

* Sat Dec 12 2009 Automatic Build System <autodist@mambasoft.it> 6.5.8.5-1mamba
- automatic update to 6.5.8.5 by autodist

* Mon Dec 07 2009 Automatic Build System <autodist@mambasoft.it> 6.5.8.4-1mamba
- automatic update to 6.5.8.4 by autodist

* Sat Dec 05 2009 Automatic Build System <autodist@mambasoft.it> 6.5.8.3-1mamba
- automatic update to 6.5.8.3 by autodist

* Sun Nov 29 2009 Automatic Build System <autodist@mambasoft.it> 6.5.8.2-1mamba
- automatic update to 6.5.8.2 by autodist

* Sat Nov 28 2009 Automatic Build System <autodist@mambasoft.it> 6.5.8.1-1mamba
- automatic update to 6.5.8.1 by autodist

* Wed Nov 25 2009 Automatic Build System <autodist@mambasoft.it> 6.5.8.0-1mamba
- automatic update to 6.5.8.0 by autodist

* Mon Nov 23 2009 Automatic Build System <autodist@mambasoft.it> 6.5.7.10-1mamba
- automatic update to 6.5.7.10 by autodist

* Fri Nov 20 2009 Automatic Build System <autodist@mambasoft.it> 6.5.7.9-1mamba
- automatic update to 6.5.7.9 by autodist

* Mon Nov 16 2009 Automatic Build System <autodist@mambasoft.it> 6.5.7.8-1mamba
- automatic update to 6.5.7.8 by autodist

* Wed Nov 11 2009 Automatic Build System <autodist@mambasoft.it> 6.5.7.7-1mamba
- automatic update to 6.5.7.7 by autodist

* Mon Nov 09 2009 Automatic Build System <autodist@mambasoft.it> 6.5.7.6-1mamba
- automatic update to 6.5.7.6 by autodist

* Fri Nov 06 2009 Automatic Build System <autodist@mambasoft.it> 6.5.7.5-1mamba
- automatic update to 6.5.7.5 by autodist

* Tue Nov 03 2009 Automatic Build System <autodist@mambasoft.it> 6.5.7.4-1mamba
- automatic update to 6.5.7.4 by autodist

* Wed Oct 28 2009 Automatic Build System <autodist@mambasoft.it> 6.5.7.3-1mamba
- automatic update to 6.5.7.3 by autodist

* Tue Oct 27 2009 Automatic Build System <autodist@mambasoft.it> 6.5.7.2-1mamba
- automatic update to 6.5.7.2 by autodist

* Sun Oct 25 2009 Automatic Build System <autodist@mambasoft.it> 6.5.7.1-1mamba
- automatic update to 6.5.7.1 by autodist

* Sat Oct 17 2009 Automatic Build System <autodist@mambasoft.it> 6.5.7.0-1mamba
- automatic update to 6.5.7.0 by autodist

* Sat Oct 10 2009 Automatic Build System <autodist@mambasoft.it> 6.5.6.10-1mamba
- automatic update to 6.5.6.10 by autodist

* Tue Oct 06 2009 Automatic Build System <autodist@mambasoft.it> 6.5.6.9-1mamba
- automatic update to 6.5.6.9 by autodist

* Tue Oct 06 2009 Automatic Build System <autodist@mambasoft.it> 6.5.6.8-1mamba
- automatic update to 6.5.6.8 by autodist

* Fri Oct 02 2009 Automatic Build System <autodist@mambasoft.it> 6.5.6.7-1mamba
- automatic update to 6.5.6.7 by autodist

* Thu Oct 01 2009 Automatic Build System <autodist@mambasoft.it> 6.5.6.6-1mamba
- automatic update to 6.5.6.6 by autodist

* Sun Sep 27 2009 Automatic Build System <autodist@mambasoft.it> 6.5.6.5-1mamba
- automatic update to 6.5.6.5 by autodist

* Wed Sep 23 2009 Automatic Build System <autodist@mambasoft.it> 6.5.6.4-1mamba
- automatic update to 6.5.6.4 by autodist

* Tue Sep 22 2009 Automatic Build System <autodist@mambasoft.it> 6.5.6.3-1mamba
- automatic update to 6.5.6.3 by autodist

* Mon Sep 21 2009 Automatic Build System <autodist@mambasoft.it> 6.5.6.2-1mamba
- automatic update to 6.5.6.2 by autodist

* Wed Sep 16 2009 Automatic Build System <autodist@mambasoft.it> 6.5.6.1-1mamba
- automatic update to 6.5.6.1 by autodist

* Tue Sep 15 2009 Automatic Build System <autodist@mambasoft.it> 6.5.6.0-1mamba
- automatic update to 6.5.6.0 by autodist

* Sun Sep 13 2009 Automatic Build System <autodist@mambasoft.it> 6.5.5.10-1mamba
- automatic update to 6.5.5.10 by autodist

* Fri Sep 11 2009 Automatic Build System <autodist@mambasoft.it> 6.5.5.9-1mamba
- automatic update to 6.5.5.9 by autodist

* Tue Sep 08 2009 Automatic Build System <autodist@mambasoft.it> 6.5.5.8-1mamba
- automatic update to 6.5.5.8 by autodist

* Tue Sep 08 2009 Automatic Build System <autodist@mambasoft.it> 6.5.5.7-1mamba
- automatic update to 6.5.5.7 by autodist

* Tue Sep 01 2009 Automatic Build System <autodist@mambasoft.it> 6.5.5.6-1mamba
- automatic update to 6.5.5.6 by autodist

* Tue Sep 01 2009 Automatic Build System <autodist@mambasoft.it> 6.5.5.5-1mamba
- automatic update to 6.5.5.5 by autodist

* Fri Aug 28 2009 Automatic Build System <autodist@mambasoft.it> 6.5.5.4-1mamba
- automatic update to 6.5.5.4 by autodist

* Thu Aug 27 2009 Automatic Build System <autodist@mambasoft.it> 6.5.5.3-1mamba
- automatic update to 6.5.5.3 by autodist

* Wed Aug 26 2009 Automatic Build System <autodist@mambasoft.it> 6.5.5.2-1mamba
- automatic update to 6.5.5.2 by autodist

* Tue Aug 25 2009 Automatic Build System <autodist@mambasoft.it> 6.5.5.1-1mamba
- automatic update to 6.5.5.1 by autodist

* Sat Aug 22 2009 Automatic Build System <autodist@mambasoft.it> 6.5.5.0-1mamba
- automatic update to 6.5.5.0 by autodist

* Mon Aug 10 2009 Automatic Build System <autodist@mambasoft.it> 6.5.4.10-1mamba
- automatic update to 6.5.4.10 by autodist

* Thu Aug 06 2009 Automatic Build System <autodist@mambasoft.it> 6.5.4.9-1mamba
- automatic update to 6.5.4.9 by autodist

* Tue Aug 04 2009 Automatic Build System <autodist@mambasoft.it> 6.5.4.8-1mamba
- automatic update to 6.5.4.8 by autodist

* Sat Aug 01 2009 Automatic Build System <autodist@mambasoft.it> 6.5.4.7-1mamba
- automatic update to 6.5.4.7 by autodist

* Mon Jul 27 2009 Automatic Build System <autodist@mambasoft.it> 6.5.4.6-1mamba
- automatic update to 6.5.4.6 by autodist

* Fri Jul 24 2009 Automatic Build System <autodist@mambasoft.it> 6.5.4.5-1mamba
- automatic update to 6.5.4.5 by autodist

* Thu Jul 02 2009 Automatic Build System <autodist@mambasoft.it> 6.5.4.2-1mamba
- automatic update to 6.5.4.2 by autodist

* Sat Jun 27 2009 Automatic Build System <autodist@mambasoft.it> 6.5.4.0-1mamba
- automatic update to 6.5.4.0 by autodist

* Fri Jun 19 2009 Automatic Build System <autodist@mambasoft.it> 6.5.3.10-1mamba
- automatic update to 6.5.3.10 by autodist

* Fri Jun 19 2009 Automatic Build System <autodist@mambasoft.it> 6.5.3.9-1mamba
- automatic update to 6.5.3.9 by autodist

* Tue Jun 16 2009 Automatic Build System <autodist@mambasoft.it> 6.5.3.8-1mamba
- automatic update to 6.5.3.8 by autodist

* Mon Jun 15 2009 Automatic Build System <autodist@mambasoft.it> 6.5.3.7-1mamba
- automatic update to 6.5.3.7 by autodist

* Fri Jun 12 2009 Automatic Build System <autodist@mambasoft.it> 6.5.3.6-1mamba
- automatic update to 6.5.3.6 by autodist

* Thu Jun 11 2009 Automatic Build System <autodist@mambasoft.it> 6.5.3.5-1mamba
- automatic update to 6.5.3.5 by autodist

* Thu Jun 11 2009 Automatic Build System <autodist@mambasoft.it> 6.5.3.4-1mamba
- automatic update to 6.5.3.4 by autodist

* Tue Jun 09 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.3.3-2mamba
- don't obsolete GraphicsMagick
- enabled gslib, autotrace and hdri support

* Sat Jun 06 2009 Automatic Build System <autodist@mambasoft.it> 6.5.3.3-1mamba
- automatic update to 6.5.3.3 by autodist

* Wed Jun 03 2009 Automatic Build System <autodist@mambasoft.it> 6.5.3.2-1mamba
- automatic update to 6.5.3.2 by autodist

* Tue Jun 02 2009 Automatic Build System <autodist@mambasoft.it> 6.5.3.1-1mamba
- automatic update to 6.5.3.1 by autodist

* Sun May 31 2009 Automatic Build System <autodist@mambasoft.it> 6.5.3.0-1mamba
- automatic update to 6.5.3.0 by autodist

* Fri May 29 2009 Automatic Build System <autodist@mambasoft.it> 6.5.2.10-1mamba
- automatic update to 6.5.2.10 by autodist

* Wed May 27 2009 Automatic Build System <autodist@mambasoft.it> 6.5.2.9-1mamba
- automatic update to 6.5.2.9 by autodist

* Wed May 20 2009 Automatic Build System <autodist@mambasoft.it> 6.5.2.7-1mamba
- automatic update to 6.5.2.7 by autodist

* Tue May 19 2009 Automatic Build System <autodist@mambasoft.it> 6.5.2.6-3mamba
- automatic rebuild by autodist

* Tue May 19 2009 Automatic Build System <autodist@mambasoft.it> 6.5.2.6-2mamba
- automatic rebuild by autodist

* Tue May 19 2009 Automatic Build System <autodist@mambasoft.it> 6.5.2.6-1mamba
- automatic update to 6.5.2.6 by autodist

* Sun May 17 2009 Automatic Build System <autodist@mambasoft.it> 6.5.2.5-1mamba
- automatic update to 6.5.2.5 by autodist

* Sun May 10 2009 Automatic Build System <autodist@mambasoft.it> 6.5.2.4-1mamba
- automatic update to 6.5.2.4 by autodist

* Fri May 08 2009 Automatic Build System <autodist@mambasoft.it> 6.5.2.3-1mamba
- automatic update to 6.5.2.3 by autodist

* Thu May 07 2009 Automatic Build System <autodist@mambasoft.it> 6.5.2.2-1mamba
- automatic update to 6.5.2.2 by autodist

* Wed May 06 2009 Automatic Build System <autodist@mambasoft.it> 6.5.2.1-1mamba
- automatic update to 6.5.2.1 by autodist

* Mon May 04 2009 Automatic Build System <autodist@mambasoft.it> 6.5.2.0-1mamba
- automatic update to 6.5.2.0 by autodist

* Fri May 01 2009 Automatic Build System <autodist@mambasoft.it> 6.5.1.10-1mamba
- automatic update to 6.5.1.10 by autodist

* Wed Apr 29 2009 Automatic Build System <autodist@mambasoft.it> 6.5.1.9-1mamba
- automatic update to 6.5.1.9 by autodist

* Tue Apr 28 2009 Automatic Build System <autodist@mambasoft.it> 6.5.1.8-1mamba
- automatic update to 6.5.1.8 by autodist

* Mon Apr 27 2009 Automatic Build System <autodist@mambasoft.it> 6.5.1.7-1mamba
- automatic update to 6.5.1.7 by autodist

* Fri Apr 24 2009 Automatic Build System <autodist@mambasoft.it> 6.5.1.6-1mamba
- automatic update to 6.5.1.6 by autodist

* Thu Apr 23 2009 Automatic Build System <autodist@mambasoft.it> 6.5.1.5-1mamba
- automatic update to 6.5.1.5 by autodist

* Wed Apr 22 2009 Automatic Build System <autodist@mambasoft.it> 6.5.1.4-1mamba
- automatic update to 6.5.1.4 by autodist

* Thu Apr 16 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.1.3-1mamba
- automatic update to 6.5.1.3 by autodist

* Mon Apr 13 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.1.2-1mamba
- automatic update to 6.5.1.2 by autodist

* Sat Apr 11 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.1.1-1mamba
- automatic update to 6.5.1.1 by autodist

* Wed Apr 01 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.1.0-1mamba
- automatic update to 6.5.1.0 by autodist

* Tue Mar 31 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.0.10-1mamba
- automatic update to 6.5.0.10 by autodist

* Sat Mar 28 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.0.9-1mamba
- automatic update to 6.5.0.9 by autodist

* Wed Mar 25 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.0.7-1mamba
- automatic update to 6.5.0.7 by autodist

* Tue Mar 24 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.0.6-1mamba
- automatic update to 6.5.0.6 by autodist

* Mon Mar 23 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.0.5-1mamba
- automatic update to 6.5.0.5 by autodist

* Sun Mar 22 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.0.4-1mamba
- automatic update to 6.5.0.4 by autodist

* Sat Mar 21 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.0.3-1mamba
- automatic update to 6.5.0.3 by autodist

* Wed Mar 18 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.0.1-1mamba
- automatic update to 6.5.0.1 by autodist

* Wed Mar 11 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.5.0.0-1mamba
- automatic update to 6.5.0.0 by autodist

* Tue Mar 10 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.9.10-1mamba
- automatic update to 6.4.9.10 by autodist

* Sun Mar 08 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.9.9-1mamba
- automatic update to 6.4.9.9 by autodist

* Mon Mar 02 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.9.8-1mamba
- automatic update to 6.4.9.8 by autodist

* Wed Feb 25 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.9.7-1mamba
- automatic update to 6.4.9.7 by autodist

* Fri Feb 20 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.9.6-1mamba
- automatic update to 6.4.9.6 by autodist

* Thu Feb 19 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.9.5-1mamba
- automatic update to 6.4.9.5 by autodist

* Mon Feb 16 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.9.4-1mamba
- automatic update to 6.4.9.4 by autodist

* Thu Feb 12 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.9.3-1mamba
- automatic update to 6.4.9.3 by autodist

* Fri Feb 06 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.9.2-1mamba
- automatic update to 6.4.9.2 by autodist

* Tue Feb 03 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.9.1-1mamba
- automatic update to 6.4.9.1 by autodist

* Mon Feb 02 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.9.0-1mamba
- automatic update to 6.4.9.0 by autodist

* Fri Jan 30 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.8.10-1mamba
- automatic update to 6.4.8.10 by autodist

* Sat Jan 24 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.8.9-1mamba
- automatic update to 6.4.8.9 by autodist

* Fri Jan 23 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.8.8-1mamba
- automatic update to 6.4.8.8 by autodist

* Tue Jan 20 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.8.7-1mamba
- automatic update to 6.4.8.7 by autodist

* Sat Jan 17 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.8.6-1mamba
- automatic update to 6.4.8.6 by autodist

* Sun Jan 11 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.8.5-1mamba
- automatic update to 6.4.8.5 by autodist

* Sat Jan 10 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.8.4-1mamba
- automatic update to 6.4.8.4 by autodist

* Wed Dec 31 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.8.3-1mamba
- automatic update to 6.4.8.3 by autodist

* Sun Dec 28 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.8.2-1mamba
- automatic update to 6.4.8.2 by autodist

* Wed Dec 24 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.8.1-1mamba
- automatic update to 6.4.8.1 by autodist

* Wed Dec 24 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.8.0-1mamba
- automatic update to 6.4.8.0 by autodist

* Thu Dec 18 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.7.10-1mamba
- automatic update to 6.4.7.10 by autodist

* Wed Dec 17 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.7.9-1mamba
- automatic update to 6.4.7.9 by autodist

* Mon Dec 15 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.7.8-1mamba
- automatic update to 6.4.7.8 by autodist

* Sat Dec 13 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.7.7-1mamba
- automatic update to 6.4.7.7 by autodist

* Thu Dec 11 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.7.6-1mamba
- automatic update to 6.4.7.6 by autodist

* Wed Dec 10 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.7.5-1mamba
- automatic update to 6.4.7.5 by autodist

* Tue Dec 09 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.7.4-1mamba
- automatic update to 6.4.7.4 by autodist

* Mon Dec 08 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.7.3-1mamba
- automatic update to 6.4.7.3 by autodist

* Sun Dec 07 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.7.2-1mamba
- automatic update to 6.4.7.2 by autodist

* Sat Dec 06 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.7.1-1mamba
- automatic update to 6.4.7.1 by autodist

* Fri Dec 05 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.7.0-1mamba
- automatic update to 6.4.7.0 by autodist

* Thu Dec 04 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.6.9-1mamba
- automatic update to 6.4.6.9 by autodist

* Tue Dec 02 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.6.8-1mamba
- automatic update to 6.4.6.8 by autodist

* Thu Nov 27 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.6.4-1mamba
- automatic update to 6.4.6.4 by autodist

* Wed Nov 26 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.6.3-1mamba
- automatic update to 6.4.6.3 by autodist

* Tue Nov 25 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.6.2-1mamba
- automatic update to 6.4.6.2 by autodist

* Sun Nov 23 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.6.1-1mamba
- automatic update to 6.4.6.1 by autodist

* Fri Nov 21 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.6.0-1mamba
- automatic update to 6.4.6.0 by autodist

* Thu Nov 20 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.5.9-1mamba
- automatic update to 6.4.5.9 by autodist

* Tue Nov 18 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.5.8-1mamba
- automatic update to 6.4.5.8 by autodist

* Sun Nov 16 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.5.7-1mamba
- automatic update to 6.4.5.7 by autodist

* Sat Nov 15 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.5.6-1mamba
- automatic update to 6.4.5.6 by autodist

* Mon Nov 10 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.5.5-1mamba
- automatic update to 6.4.5.5 by autodist

* Thu Nov 06 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.5.4-1mamba
- automatic update to 6.4.5.4 by autodist

* Sun Nov 02 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.5.3-1mamba
- automatic update to 6.4.5.3 by autodist

* Sat Nov 01 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.5.2-1mamba
- automatic update to 6.4.5.2 by autodist

* Thu Oct 30 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.5.1-1mamba
- automatic update to 6.4.5.1 by autodist

* Sun Oct 26 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.5.0-1mamba
- automatic update to 6.4.5.0 by autodist

* Sat Oct 18 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.4.9-1mamba
- automatic update to 6.4.4.9 by autodist

* Thu Oct 16 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.4.8-1mamba
- automatic update to 6.4.4.8 by autodist

* Tue Oct 14 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.4.6-1mamba
- automatic update to 6.4.4.6 by autodist

* Sat Oct 11 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.4.4-1mamba
- automatic update to 6.4.4.4 by autodist

* Wed Oct 08 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.4.3-1mamba
- automatic update to 6.4.4.3 by autodist

* Tue Oct 07 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.4.2-1mamba
- automatic update to 6.4.4.2 by autodist

* Mon Sep 29 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.4.1-1mamba
- automatic update to 6.4.4.1 by autodist

* Fri Sep 26 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.3.10-1mamba
- automatic update to 6.4.3.10 by autodist

* Thu Sep 25 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.3.9-1mamba
- automatic update to 6.4.3.9 by autodist

* Tue Sep 23 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.3.8-1mamba
- automatic update to 6.4.3.8 by autodist

* Fri Sep 05 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.3.6-1mamba
- update to 6.4.3.6
- added PKG_CONFIG to configure or pkg-config is not detected

* Sat Aug 30 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.3.5-1mamba
- update to 6.4.3.5

* Tue Jun 17 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.1-2mamba
- obsolete ImageMagick62
- perl package: rename to perl-Magick and obsolete ImageMagick-perl

* Mon Jun 16 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.1-1mamba
- update to 6.4.1

* Sun Feb 25 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 6.3.2-1qilnx
- update to version 6.3.2 by autospec
- obsolete GraphicsMagick

* Fri Sep 15 2006 Davide Madrisan <davide.madrisan@qilinux.it> 6.2.5-3qilnx
- security update: qibug 119 (CVE-[2005-4601,2006-[3743,3744,4144]], p1)
- added some missing build requirements

* Wed Jan 25 2006 Davide Madrisan <davide.madrisan@qilinux.it> 6.2.5-2qilnx
- rebuilt against Xorg 6.9.0

* Mon Jan 02 2006 Davide Madrisan <davide.madrisan@qilinux.it> 6.2.5-1qilnx
- update to version 6.2.5 by autospec

* Thu Sep 22 2005 Davide Madrisan <davide.madrisan@qilinux.it> 6.2.3-2qilnx
- do not overwrite ImageMagick documentation with %%doc

* Tue May 31 2005 Davide Madrisan <davide.madrisan@qilinux.it> 6.2.3-1qilnx
- update to version 6.2.3 by autospec
- also fixes the security issue QSA-2005-071 (CAN-2005-1275)

* Mon Apr 04 2005 Silvan Calarco <silvan.calarco@mambasoft.it> 6.2.1-1qilnx
- update to version 6.2.1 by autospec
- also fix security holes QSA-2005-041 (CAN-2005-[0005,0397,0761])

* Thu Feb 10 2005 Davide Madrisan <davide.madrisan@qilinux.it> 6.1.9-1qilnx
- update to version 6.1.9 by autospec
- fixed a conflict between ImageMagick-devel and libtool packages

* Thu Nov 11 2004 Davide Madrisan <davide.madrisan@qilinux.it> 6.1.2-2qilnx
- removed the perllocal.pod file

* Thu Oct 28 2004 Davide Madrisan <davide.madrisan@qilinux.it> 6.1.2-1qilnx
- update to version 6.1.2 by autospec

* Tue Jul 13 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 6.0.3-1qilnx
- new version build

* Sat Apr 24 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 6.0.0-1qilnx
- first build
